<?php

/**
 * firefly.php
 * Copyright (c) 2019 james@firefly-iii.org
 *
 * This file is part of Firefly III (https://github.com/firefly-iii).
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Affero General Public License as
 * published by the Free Software Foundation, either version 3 of the
 * License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Affero General Public License for more details.
 *
 * You should have received a copy of the GNU Affero General Public License
 * along with this program.  If not, see <https://www.gnu.org/licenses/>.
 */

declare(strict_types=1);

return [
    // general stuff:
    'close'                                => '閉じる',
    'actions'                              => '操作',
    'edit'                                 => '編集',
    'delete'                               => '削除',
    'split'                                => '分割',
    'single_split'                         => '分割',
    'clone'                                => '複製',
    'confirm_action'                       => '操作を確認',
    'last_seven_days'                      => '過去7日間',
    'last_thirty_days'                     => '過去30日間',
    'last_180_days'                        => '過去180日間',
    'YTD'                                  => 'YTD',
    'welcome_back'                         => '概要',
    'everything'                           => '全て',
    'today'                                => '今日',
    'customRange'                          => '期間を指定',
    'date_range'                           => '対象期間',
    'apply'                                => '適用',
    'select_date'                          => '日付を選択...',
    'cancel'                               => 'キャンセル',
    'from'                                 => 'から',
    'to'                                   => 'へ',
    'structure'                            => '構成',
    'help_translating'                     => 'このヘルプ文章はまだあなたの言語で利用可能ではありません。<a href="https://crowdin.com/project/firefly-iii-help">翻訳を手伝っていただけますか？</a>',
    'showEverything'                       => '全て表示',
    'never'                                => 'なし',
    'no_results_for_empty_search'          => '検索条件が空なので、何も見つかりませんでした。',
    'removed_amount'                       => ':amount 削除しました',
    'added_amount'                         => ':amount 追加しました',
    'asset_account_role_help'              => '追加設定は後で設定することができます。',
    'Opening balance'                      => '開始残高',
    'create_new_stuff'                     => '新しく作成する',
    'new_withdrawal'                       => '新しい出金',
    'create_new_transaction'               => '新しい取引を作成',
    'sidebar_frontpage_create'             => '作成',
    'new_transaction'                      => '新しい取引',
    'no_rules_for_bill'                    => 'この請求書はどのルールにも関連付けられていません。',
    'go_to_asset_accounts'                 => '資産勘定を見る',
    'go_to_budgets'                        => '予算へ移動',
    'go_to_withdrawals'                    => '出金に移動',
    'clones_journal_x'                     => '取り引き ":description" を削除する',
    'go_to_categories'                     => 'カテゴリへ移動',
    'go_to_bills'                          => '請求へ移動',
    'go_to_expense_accounts'               => '支出口座を見る',
    'go_to_revenue_accounts'               => '収入口座を見る',
    'go_to_piggies'                        => '貯金箱へ移動',
    'new_deposit'                          => '新しい預金',
    'new_transfer'                         => '新しい送金',
    'new_transfers'                        => '新しい送金',
    'new_asset_account'                    => '新しい資産勘定',
    'new_expense_account'                  => '新しい支出口座',
    'new_revenue_account'                  => '新しい収入源',
    'new_liabilities_account'              => '新しい借金',
    'new_budget'                           => '新しい予算',
    'new_bill'                             => '新しい請求',
    'block_account_logout'                 => 'あなたはログアウトしました。ブロックされたアカウントはこのサイトを使うことが出来ません。有効なメールアドレスで登録しましたか？',
    'flash_success'                        => '成功しました！',
    'flash_info'                           => 'メッセージ',
    'flash_warning'                        => '警告!',
    'flash_error'                          => 'エラー!',
    'flash_danger'                         => '危険！',
    'flash_info_multiple'                  => ':count 通のメッセージがあります',
    'flash_error_multiple'                 => ':count 通のエラーがあります',
    'net_worth'                            => '純資産',
    'help_for_this_page'                   => 'このページのヘルプ',
    'help_for_this_page_body'              => 'こちらのページの詳細は<a href="https://docs.firefly-iii.org/">ドキュメント</a>をご覧ください。',
    'two_factor_welcome'                   => 'こんにちは！',
    'two_factor_enter_code'                => '続行するには、2要素認証コードを入力してください。あなたのアプリケーションが生成してくれます。',
    'two_factor_code_here'                 => 'コードを入力',
    'two_factor_title'                     => '二要素認証',
    'authenticate'                         => '認証',
    'two_factor_forgot_title'              => '二要素認証を紛失しました',
    'two_factor_forgot'                    => '２要素認証端末を忘れてしまいました。',
    'two_factor_lost_header'               => '二要素認証を紛失しましたか？',
    'two_factor_lost_intro'                => 'バックアップコードも紛失してしまった場合、Webから修正する方法はありません。２つから選ぶことができます。',
    'two_factor_lost_fix_self'             => 'Firefly IIIインスタンスを自分で運営する場合、説明書として<a href="https://docs.firefly-iii.org/faq/other#i-lost-my-two-factor-authentication-codes-and-backup-codes">FAQ内のこの項目</a>をお読みください。',
    'two_factor_lost_fix_owner'            => 'または、サイト管理者 <a href="mailto::site_owner">:site_owner</a> に連絡して2要素認証をリセットしてもらうよう頼んでください。',
    'mfa_backup_code'                      => 'あなたはバックアップコードを利用してログインしました。もし再び使用することが出来ないなら、リストから削除してください。',
    'pref_two_factor_new_backup_codes'     => '新しいバックアップコードを取得',
    'pref_two_factor_backup_code_count'    => ':count 個の有効なバックアップコードがあります。|:count 個の有効なバックアップコードがあります。',
    '2fa_i_have_them'                      => '保存しました!',
    'warning_much_data'                    => ':days日間のデータは読み込みに時間を要す場合があります。',
    'registered'                           => '登録に成功しました！',
    'Default asset account'                => '既定の資産口座',
    'no_budget_pointer'                    => 'まだ予算を立てていないようです。<a href="/budgets">予算</a>ページで作成してください。予算は支出の把握に役立ちます。',
    'no_bill_pointer'                      => 'まだ請求がないようです。<a href="/budgets">請求</a>ページで作成してください。請求は支出の把握に役立ちます。',
    'Savings account'                      => '貯蓄口座',
    'Credit card'                          => 'クレジットカード',
    'source_accounts'                      => '引き出し元口座|引き出し元口座',
    'destination_accounts'                 => '預け入れ先口座|預け入れ先口座',
    'user_id_is'                           => '貴方のユーザーIDは<strong>:user</strong>です',
    'field_supports_markdown'              => 'この欄は<a href="https://en.support.wordpress.com/markdown-quick-reference/">マークダウン</a>をサポートしています。',
    'need_more_help'                       => 'もしFirefly IIIの使用に当たってヘルプが必要なら、<a href="https://github.com/firefly-iii/firefly-iii/issues">Githubでチケットを開いてください</a>。',
    'reenable_intro_text'                  => '<a href="#" id="reenableGuidance">導入ガイダンス</a>を再有効化することもできます。',
    'intro_boxes_after_refresh'            => '説明は再読込後に再び表示されます。',
    'show_all_no_filter'                   => 'すべての取引を日付でまとめずに表示します。',
    'expenses_by_category'                 => 'カテゴリ別支出',
    'expenses_by_budget'                   => '予算別支出',
    'income_by_category'                   => 'カテゴリ別収入',
    'expenses_by_asset_account'            => '資産勘定による支出',
    'expenses_by_expense_account'          => '経費勘定による支出',
    'cannot_redirect_to_account'           => 'Firefly IIIはあなたを正しいページにリダイレクトすることができませんでした。申し訳ありません。',
    'sum_of_expenses'                      => '合計支出',
    'sum_of_income'                        => '合計収入',
    'liabilities'                          => '負債',
    'spent_in_specific_budget'             => '予算":budget"の支出',
    'spent_in_specific_double'             => '口座「:account」での支出',
    'earned_in_specific_double'            => '口座「:account」での収入',
    'source_account'                       => '支出元口座',
    'source_account_reconciliation'        => '支出元口座の取引照合を編集することはできません。',
    'destination_account'                  => '送金先のアカウント',
    'destination_account_reconciliation'   => '送金先のアカウントの取引照合を編集することはできません。',
    'sum_of_expenses_in_budget'            => '予算":budget"の合計支出',
    'left_in_budget_limit'                 => '予算による支出残高',
    'current_period'                       => '現在の期間',
    'show_the_current_period_and_overview' => '現在の期間と概要を見る',
    'pref_languages_locale'                => '英語以外の言語で正しく動作させるには、あなたのOSが正しいロケール情報を持っている必要があります。もしこれらが利用可能でない場合、通貨データ、日付、金額が正しく表示されない可能性があります。',
    'budget_in_period'                     => ':nameカテゴリの:startから:endまでのすべての取引',
    'chart_budget_in_period'               => '予算「:name」の :start から :end までの全取引の通貨 :currency のチャート',
    'chart_budget_in_period_only_currency' => ':currency で予算計上されたため、このチャートは :currency での取引のみ表示されます。',
    'chart_account_in_period'              => '口座「:name」(:balance) における :start から :end までの全取引のチャート',
    'chart_category_in_period'             => ':nameカテゴリの:startから:endまでのすべての取引',
    'chart_category_all'                   => '":name"予算のすべての取引のチャート',
    'clone_withdrawal'                     => '出金',
    'clone_deposit'                        => '預金',
    'clone_transfer'                       => '複製',
    'multi_select_no_selection'            => '選択されていません',
    'multi_select_select_all'              => '日付を選択...',
    'multi_select_n_selected'              => '選択済み',
    'multi_select_all_selected'            => 'すべて選択済み',
    'multi_select_filter_placeholder'      => 'そのメールアドレスのユーザーを見つけることができません。',
    'intro_next_label'                     => '次 &raquo;',
    'intro_prev_label'                     => '&laquo; 前',
    'intro_skip_label'                     => 'スキップ',
    'intro_done_label'                     => '完了',
    'between_dates_breadcrumb'             => ':nameカテゴリの:startから:endまでのすべての取引',
    'all_journals_without_budget'          => '":name"予算のすべての取引',
    'journals_without_budget'              => '":name"予算のすべての取引',
    'all_journals_without_category'        => 'カテゴリを除いたすべての取引',
    'journals_without_category'            => 'カテゴリを除いた取引',
    'all_journals_for_account'             => '":name"カテゴリのすべての取引',
    'chart_all_journals_for_account'       => '":name"予算のすべての取引のチャート',
    'journals_in_period_for_account'       => ':nameカテゴリの:startから:endまでのすべての取引',
    'journals_in_period_for_account_js'    => '{start} から {end} までの口座 {title} のすべての取引',
    'transferred'                          => '送金済み',
    'all_withdrawal'                       => ':startから:endまでのすべての支出',
    'all_transactions'                     => 'すべての取引',
    'title_withdrawal_between'             => ':startから:endまでのすべての支出',
    'all_deposit'                          => 'すべての収入',
    'title_deposit_between'                => ':startから:endまでのすべての収入',
    'all_transfers'                        => 'すべての送金',
    'title_transfers_between'              => ':startから:endまでのすべての送金',
    'all_transfer'                         => 'すべての送金',
    'all_journals_for_tag'                 => '":tag"タグのついたすべての取引',
    'title_transfer_between'               => ':startから:endまでのすべての送金',
    'all_journals_for_category'            => '":name"カテゴリのすべての取引',
    'all_journals_for_budget'              => '":name"予算のすべての取引',
    'chart_all_journals_for_budget'        => '":name"予算のすべての取引のチャート',
    'journals_in_period_for_category'      => ':nameカテゴリの:startから:endまでのすべての取引',
    'journals_in_period_for_tag'           => ':tagタグのついた:startから:endまでのすべての取引',
    'not_available_demo_user'              => 'あなたがアクセスしようとした機能はデモユーザーではご利用になれません。',
    'exchange_rate_instructions'           => '資産口座「@name」は @native_currency での取引のみ受け付けます。@foreign_currency を使う場合は、@native_currency での金額も同様に確認してください。',
    'transfer_exchange_rate_instructions'  => '出金元資産口座「@source_name」は @source_currency の取引のみ受け付けます。 送金先資産口座「@dest_name」は @dest_currency でのみ取引を受け付けます。両方の通貨で正しく送金額を入力する必要があります。',
    'transaction_data'                     => '取引データ',
    'invalid_server_configuration'         => '無効なサーバー構成',
    'invalid_locale_settings'              => 'Firefly III に必要なパッケージがサーバに不足しているため、金額を整形できません。 解決するための<a href="https://github.com/firefly-iii/help/wiki/Missing-locale-packages">説明はここ</a>にあります。',
    'quickswitch'                          => 'クイックスイッチ',
    'sign_in_to_start'                     => 'サインインしてセッションを開始',
    'sign_in'                              => 'サインイン',
    'register_new_account'                 => '新しいアカウントを登録',
    'forgot_my_password'                   => 'パスワードを忘れました',
    'problems_with_input'                  => '入力に問題が発生しました。',
    'reset_password'                       => 'パスワードをリセット',
    'button_reset_password'                => 'パスワードリセットトークンが正しくありません。',
    'reset_button'                         => 'リセット',
    'want_to_login'                        => 'ログインする',
    'login_page_title'                     => 'Firefly III にログイン',
    'register_page_title'                  => 'Firefly IIIに登録する',
    'forgot_pw_page_title'                 => 'Firefly III のパスワードを忘れました',
    'reset_pw_page_title'                  => 'Firefly III のパスワードをリセットする',
    'cannot_reset_demo_user'               => 'デモユーザーのパスワードはリセットできません。',
    'no_att_demo_user'                     => 'デモユーザーは添付ファイルをアップロードできません。',
    'button_register'                      => '登録',
    'authorization'                        => '認証',
    'active_bills_only'                    => '請求書',
    'active_bills_only_total'              => 'すべての有効な請求',
    'active_exp_bills_only'                => '有効な請求見込みのみ',
    'active_exp_bills_only_total'          => 'すべての有効な請求見込みのみ',
    'per_period_sum_1D'                    => '一日当たりの予想費用',
    'per_period_sum_1W'                    => '週当たりの予想費用',
    'per_period_sum_1M'                    => '月当たりの予想費用',
    'per_period_sum_3M'                    => '四半期当たりの予想費用',
    'per_period_sum_6M'                    => '半期当たりの予想費用',
    'per_period_sum_1Y'                    => '年あたりの予想費用',
    'average_per_bill'                     => '新しい請求書',
    'expected_total'                       => '予期された',
    'reconciliation_account_name'          => ':name 照合 (:currency)',
    'saved'                                => '保存しました。',
    'advanced_options'                     => '高度な設定',
    'advanced_options_explain'             => 'Firefly III のいくつかのページにはこのボタンの後ろに高度なオプションがあります。このページには何もありませんが、他のページをチェックしてください！',
    'here_be_dragons'                      => 'Hic sunt dracones',

    // Webhooks
    'webhooks'                             => 'Webhooks',

    // API access
    'authorization_request'                => 'Firefly III v:version 認証要求',
    'authorization_request_intro'          => '<strong>:client</strong>はあなたの資産情報管理の権限を要求しています。<strong>:client</strong>に情報へのアクセスを許可しますか？',
    'authorization_request_site'           => '<code>:url</code> にリダイレクトされ、Firefly III データにアクセスできます。',
    'authorization_request_invalid'        => 'このアクセスリクエストは無効です。今後はこのリンクを利用しないでください。',
    'scopes_will_be_able'                  => 'このアプリケーションは次のことができます：',
    'button_authorize'                     => '許可する',
    'none_in_select_list'                  => '(なし)',
    'no_piggy_bank'                        => '貯金箱',
    'name_in_currency'                     => '通貨 ":name" を編集する',
    'paid_in_currency'                     => '通貨',
    'unpaid_in_currency'                   => '通貨',
    'is_alpha_warning'                     => 'あなたはアルファバージョンを使用しています。バグや問題に注意してください。',
    'is_beta_warning'                      => 'あなたはベータバージョンを使用しています。バグや問題に注意してください。',
    'all_destination_accounts'             => '送金先口座',
    'all_source_accounts'                  => '支出元口座',
    'back_to_index'                        => 'インデックスに戻る',
    'cant_logout_guard'                    => 'Firefly III からログアウトできません。',
    'external_url'                         => '外部 URL',
    'internal_reference'                   => '内部参照',

    // check for updates:
    'update_check_title'                   => 'アップデートを確認',
    'admin_update_check_title'             => 'アップデートを自動的に確認',
    'admin_update_check_explain'           => 'Firefly III は自動的にアップデートを確認できます。 この設定を有効にすると、Firefly III アップデートサーバーに問い合わせ、新しいバージョンの Firefly III が利用可能かどうかを確認し、もしあれば通知が届きます。右のボタンでこの通知をテストできます。 Firefly III でアップデートを確認したい場合は、以下を指定してください。',
    'check_for_updates_permission'         => 'Firefly III はアップデートを確認できますが、あなたの許可が必要です。 この機能を有効にしたい場合は、 <a href=":link">管理</a> にて設定してください。',
    'updates_ask_me_later'                 => '後で確認する',
    'updates_do_not_check'                 => 'アップデートを確認しない',
    'updates_enable_check'                 => 'アップデートの確認を有効にする',
    'admin_update_check_now_title'         => '今すぐアップデートを確認',
    'admin_update_check_now_explain'       => 'ボタンを押すと、Firefly III が最新バージョンかどうかを確認します。',
    'check_for_updates_button'             => '今すぐ確認',
    'update_new_version_alert'             => 'Firefly III の新しいバージョンが利用可能です。あなたは現在 :your_version を実行していますが、最新バージョンは :date にリリースされた :new_version です。',
    'update_version_beta'                  => 'このバージョンはベータ版です。問題が発生する可能性があります。',
    'update_version_alpha'                 => 'このバージョンはアルファ版です。問題が発生する可能性があります。',
    'update_current_version_alert'         => '最新のリリースである :version を利用しています。',
    'update_newer_version_alert'           => '最新の :new_version よりも新しい :your_version を利用しています。',
    'update_check_error'                   => 'アップデートの確認中にエラーが発生しました: :error',
    'unknown_error'                        => '不明なエラーです。申し訳ありません。',
    'just_new_release'                     => '新しいバージョンが利用可能です！バージョン :version が :date にリリースされました。このリリースはできたてです。安定するまで数日待ってください。',
    'disabled_but_check'                   => 'アップデートのチェックを無効にしました。時々自分で更新を確認することを忘れないでください。よろしくおねがいします。',
    'admin_update_channel_title'           => 'チャンネルを更新',
    'admin_update_channel_explain'         => 'Firefly III には、機能面、機能強化、不具合をどれくらい先取するかを決める3つのアップデートチャンネルがあります。 あなたが冒険好きならば、「ベータ」チャンネルを使用してください。危うい生活をしたいときは、「アルファ」を使用してください。',
    'update_channel_stable'                => '安定。すべてが期待通りに動作するはずです。',
    'update_channel_beta'                  => 'ベータです。新しい機能がありますが、不安定かもしれません。',
    'update_channel_alpha'                 => 'アルファです。私たちは何でも投入し、使います。',

    // search
    'search'                               => '検索',
    'search_query'                         => '":query" の検索結果',
    'search_found_transactions'            => 'Firefly III は :count 件の取引を :time 秒で見つけました。|Firefly III は :count 件の取引を :time 秒で見つけました。',
    'search_found_more_transactions'       => 'Firefly III は :count 件以上の取引を :time 秒で見つけました。',
    'search_for_query'                     => 'Firefly III はこれらすべての単語を含む取引を検索しています: <span class="text-info">:query</span>',
    'invalid_operators_list'               => 'これらの検索条件は無効であり、無視されています。',

    // old

    'search_modifier_date_on'                         => '取引日が「:value」',
    'search_modifier_id'                              => '取引IDは「:value」です',
    'search_modifier_date_before'                     => '取引日は「:value」または、それ以前です',
    'search_modifier_date_after'                      => '取引日は「:value」以降',
    'search_modifier_external_id_is'                  => '外部 ID が「:value」',
    'search_modifier_no_external_url'                 => '外部 URL がない取引',
    'search_modifier_any_external_url'                => '外部 URL がある取引',
    'search_modifier_internal_reference_is'           => '内部参照が「:value」',
    'search_modifier_description_starts'              => '説明が「:value」',
    'search_modifier_description_ends'                => '説明が「:value」で終わる',
    'search_modifier_description_contains'            => '説明が「:value」を含む',
    'search_modifier_description_is'                  => '説明が「:value」と一致する',
    'search_modifier_currency_is'                     => '取引 (外国) 通貨が「:value」',
    'search_modifier_foreign_currency_is'             => '取引外国通貨が「:value」',
    'search_modifier_has_attachments'                 => '一つ以上の添付ファイルがある取引',
    'search_modifier_has_no_category'                 => 'カテゴリに属していない取引',
    'search_modifier_has_any_category'                => '一つ以上のカテゴリに属する取引',
    'search_modifier_has_no_budget'                   => '予算外の取引',
    'search_modifier_has_any_budget'                  => '予算内の取引',
    'search_modifier_has_no_bill'                     => '請求のない取引',
    'search_modifier_has_any_bill'                    => '請求がある取引',
    'search_modifier_has_no_tag'                      => 'タグがない取引',
    'search_modifier_has_any_tag'                     => 'タグがある取引',
    'search_modifier_notes_contains'                  => 'メモに「:value」を含む取引',
    'search_modifier_notes_starts'                    => 'メモが「:value」で始まる取引',
    'search_modifier_notes_ends'                      => 'メモが「:value」で終わる取引',
    'search_modifier_notes_is'                        => 'メモが「:value」と一致する取引',
    'search_modifier_no_notes'                        => 'メモがない取引',
    'search_modifier_any_notes'                       => 'メモがある取引',
    'search_modifier_amount_is'                       => '金額が「:value」と一致',
    'search_modifier_amount_less'                     => '金額が「:value」以下',
    'search_modifier_amount_more'                     => '金額が「:value」以上',
    'search_modifier_source_account_is'               => '出金元口座名が「:value」と一致する',
    'search_modifier_source_account_contains'         => '出金元口座名が「:value」を含む',
    'search_modifier_source_account_starts'           => '出金元口座名が「:value」で始まる',
    'search_modifier_source_account_ends'             => '出金元口座名が「:value」で終わる',
    'search_modifier_source_account_id'               => '出金元口座IDが「:value」',
    'search_modifier_source_account_nr_is'            => '出金元口座番号（IBAN）が「:value」',
    'search_modifier_source_account_nr_contains'      => '出金元口座番号（IBAN）が「:value」を含む',
    'search_modifier_source_account_nr_starts'        => '出金元口座番号（IBAN）が「:value」で始まる',
    'search_modifier_source_account_nr_ends'          => '出金元口座番号（IBAN）が「:value」で終わる',
    'search_modifier_destination_account_is'          => '送金先口座名が「:value」と一致する',
    'search_modifier_destination_account_contains'    => '送金先口座名が「:value」を含む',
    'search_modifier_destination_account_starts'      => '送金先口座名が「:value」で始まる',
    'search_modifier_destination_account_ends'        => '送金先口座名が「:value」で終わる',
    'search_modifier_destination_account_id'          => '送金先口座IDが「:value」',
    'search_modifier_destination_is_cash'             => '送金先口座が現金口座',
    'search_modifier_source_is_cash'                  => '出金元口座が現金口座',
    'search_modifier_destination_account_nr_is'       => '送金先口座番号（IBAN）が「:value」',
    'search_modifier_destination_account_nr_contains' => '送金先口座番号（IBAN）が「:value」を含む',
    'search_modifier_destination_account_nr_starts'   => '送金先口座番号（IBAN）が「:value」で始まる',
    'search_modifier_destination_account_nr_ends'     => '送金先口座番号（IBAN）が「:value」で終わる',
    'search_modifier_account_id'                      => '出金元または送金先口座IDが「:value」',
    'search_modifier_category_is'                     => 'カテゴリが「:value」',
    'search_modifier_budget_is'                       => '予算名が「:value」',
    'search_modifier_bill_is'                         => '請求名が「:value」',
    'search_modifier_transaction_type'                => '取引種別が「:value」',
    'search_modifier_tag_is'                          => 'タグ名が「:value」',
    'search_modifier_date_on_year'                    => '「:value」年の取引',
    'search_modifier_date_on_month'                   => '「:value」月の取引',
    'search_modifier_date_on_day'                     => '「:value」日の取引',
    'search_modifier_date_before_year'                => ':value年以前または年内の取引',
    'search_modifier_date_before_month'               => ':value月以前または月内の取引',
    'search_modifier_date_before_day'                 => '「:value」日より前の取引',
    'search_modifier_date_after_year'                 => '「:value」中またはそれ以降の取引',
    'search_modifier_date_after_month'                => '「:value」中またはそれ以降の取引',
    'search_modifier_date_after_day'                  => '「:value」日以降の取引',


    // new
    'search_modifier_tag_is_not'                      => 'タグ「:value」がない',

    'search_modifier_account_is'                          => 'どちらかの口座が「:value」',
    'search_modifier_account_contains'                    => 'どちらかの口座が「:value」を含む',
    'search_modifier_account_ends'                        => 'どちらかの口座が「:value」で終わる',
    'search_modifier_account_starts'                      => 'どちらかの口座が「:value」で始まる',
    'search_modifier_account_nr_is'                       => 'どちらかの口座番号 / IBAN が「:value」',
    'search_modifier_account_nr_contains'                 => 'どちらかの口座番号 / IBAN が「:value」を含む',
    'search_modifier_account_nr_ends'                     => 'どちらかの口座番号 / IBAN が「:value」で終わる',
    'search_modifier_account_nr_starts'                   => 'どちらかの口座番号 / IBAN が「:value」で始まる',
    'search_modifier_category_contains'                   => 'カテゴリが「:value」を含む',
    'search_modifier_category_ends'                       => 'カテゴリが「:value」で終わる',
    'search_modifier_category_starts'                     => 'カテゴリが「:value」で始まる',
    'search_modifier_budget_contains'                     => '予算名が「:value」を含む',
    'search_modifier_budget_ends'                         => '予算名が「:value」で終わる',
    'search_modifier_budget_starts'                       => '予算名が「:value」で始まる',
    'search_modifier_bill_contains'                       => '請求名が「:value」を含む',
    'search_modifier_bill_ends'                           => '請求名が「:value」で終わる',
    'search_modifier_bill_starts'                         => '請求名が「:value」で始まる',
    'search_modifier_external_id_contains'                => '外部 ID が「:value」を含む',
    'search_modifier_external_id_ends'                    => '外部 ID が「:value」で終わる',
    'search_modifier_external_id_starts'                  => '外部 ID が「:value」で始まる',
    'search_modifier_internal_reference_contains'         => '内部参照が「:value」を含む',
    'search_modifier_internal_reference_ends'             => '内部参照が「:value」で終わる',
    'search_modifier_internal_reference_starts'           => '内部参照が「:value」で始まる',
    'search_modifier_external_url_is'                     => '外部 URL が「:value」',
    'search_modifier_external_url_contains'               => '外部 URL が「:value」を含む',
    'search_modifier_external_url_ends'                   => '外部 URL が「:value」で終わる',
    'search_modifier_external_url_starts'                 => '外部 URL が「:value」で始まる',
    'search_modifier_has_no_attachments'                  => '添付ファイルがない取引',
    'search_modifier_account_is_cash'                     => 'どちらかの口座が現金である',
    'search_modifier_journal_id'                          => 'ジャーナル ID が「:value"」',
    'search_modifier_recurrence_id'                       => '定期的な取引 ID が「:value」',
    'search_modifier_foreign_amount_is'                   => 'The foreign amount is ":value"',
    'search_modifier_foreign_amount_less'                 => 'The foreign amount is less than ":value"',
    'search_modifier_foreign_amount_more'                 => 'The foreign amount is more than ":value"',

    // date fields
    'search_modifier_interest_date_on'                    => 'Transaction interest date is ":value"',
    'search_modifier_interest_date_on_year'               => 'Transaction interest date is in year ":value"',
    'search_modifier_interest_date_on_month'              => 'Transaction interest date is in month ":value"',
    'search_modifier_interest_date_on_day'                => 'Transaction interest date is on day of month ":value"',
    'search_modifier_interest_date_before_year'           => 'Transaction interest date is before or in year ":value"',
    'search_modifier_interest_date_before_month'          => 'Transaction interest date is before or in month ":value"',
    'search_modifier_interest_date_before_day'            => 'Transaction interest date is before or on day of month ":value"',
    'search_modifier_interest_date_after_year'            => 'Transaction interest date is after or in year ":value"',
    'search_modifier_interest_date_after_month'           => 'Transaction interest date is after or in month ":value"',
    'search_modifier_interest_date_after_day'             => 'Transaction interest date is after or on day of month ":value"',
    'search_modifier_book_date_on_year'                   => 'Transaction book date is in year ":value"',
    'search_modifier_book_date_on_month'                  => 'Transaction book date is in month ":value"',
    'search_modifier_book_date_on_day'                    => 'Transaction book date is on day of month ":value"',
    'search_modifier_book_date_before_year'               => 'Transaction book date is before or in year ":value"',
    'search_modifier_book_date_before_month'              => 'Transaction book date is before or in month ":value"',
    'search_modifier_book_date_before_day'                => 'Transaction book date is before or on day of month ":value"',
    'search_modifier_book_date_after_year'                => 'Transaction book date is after or in year ":value"',
    'search_modifier_book_date_after_month'               => 'Transaction book date is after or in month ":value"',
    'search_modifier_book_date_after_day'                 => 'Transaction book date is after or on day of month ":value"',
    'search_modifier_process_date_on_year'                => 'Transaction process date is in year ":value"',
    'search_modifier_process_date_on_month'               => 'Transaction process date is in month ":value"',
    'search_modifier_process_date_on_day'                 => 'Transaction process date is on day of month ":value"',
    'search_modifier_process_date_before_year'            => 'Transaction process date is before or in year ":value"',
    'search_modifier_process_date_before_month'           => 'Transaction process date is before or in month ":value"',
    'search_modifier_process_date_before_day'             => 'Transaction process date is before or on day of month ":value"',
    'search_modifier_process_date_after_year'             => 'Transaction process date is after or in year ":value"',
    'search_modifier_process_date_after_month'            => 'Transaction process date is after or in month ":value"',
    'search_modifier_process_date_after_day'              => 'Transaction process date is after or on day of month ":value"',
    'search_modifier_due_date_on_year'                    => 'Transaction due date is in year ":value"',
    'search_modifier_due_date_on_month'                   => 'Transaction due date is in month ":value"',
    'search_modifier_due_date_on_day'                     => 'Transaction due date is on day of month ":value"',
    'search_modifier_due_date_before_year'                => 'Transaction due date is before or in year ":value"',
    'search_modifier_due_date_before_month'               => 'Transaction due date is before or in month ":value"',
    'search_modifier_due_date_before_day'                 => 'Transaction due date is before or on day of month ":value"',
    'search_modifier_due_date_after_year'                 => 'Transaction due date is after or in year ":value"',
    'search_modifier_due_date_after_month'                => 'Transaction due date is after or in month ":value"',
    'search_modifier_due_date_after_day'                  => 'Transaction due date is after or on day of month ":value"',
    'search_modifier_payment_date_on_year'                => 'Transaction payment date is in year ":value"',
    'search_modifier_payment_date_on_month'               => 'Transaction payment date is in month ":value"',
    'search_modifier_payment_date_on_day'                 => 'Transaction payment date is on day of month ":value"',
    'search_modifier_payment_date_before_year'            => 'Transaction payment date is before or in year ":value"',
    'search_modifier_payment_date_before_month'           => 'Transaction payment date is before or in month ":value"',
    'search_modifier_payment_date_before_day'             => 'Transaction payment date is before or on day of month ":value"',
    'search_modifier_payment_date_after_year'             => 'Transaction payment date is after or in year ":value"',
    'search_modifier_payment_date_after_month'            => 'Transaction payment date is after or in month ":value"',
    'search_modifier_payment_date_after_day'              => 'Transaction payment date is after or on day of month ":value"',
    'search_modifier_invoice_date_on_year'                => 'Transaction invoice date is in year ":value"',
    'search_modifier_invoice_date_on_month'               => 'Transaction invoice date is in month ":value"',
    'search_modifier_invoice_date_on_day'                 => 'Transaction invoice date is on day of month ":value"',
    'search_modifier_invoice_date_before_year'            => 'Transaction invoice date is before or in year ":value"',
    'search_modifier_invoice_date_before_month'           => 'Transaction invoice date is before or in month ":value"',
    'search_modifier_invoice_date_before_day'             => 'Transaction invoice date is before or on day of month ":value"',
    'search_modifier_invoice_date_after_year'             => 'Transaction invoice date is after or in year ":value"',
    'search_modifier_invoice_date_after_month'            => 'Transaction invoice date is after or in month ":value"',
    'search_modifier_invoice_date_after_day'              => 'Transaction invoice date is after or on day of month ":value"',
    // other dates
    'search_modifier_updated_at_on_year'                  => 'Transaction was last updated in year ":value"',
    'search_modifier_updated_at_on_month'                 => 'Transaction was last updated in month ":value"',
    'search_modifier_updated_at_on_day'                   => 'Transaction was last updated on day of month ":value"',
    'search_modifier_updated_at_before_year'              => 'Transaction was last updated in or before year ":value"',
    'search_modifier_updated_at_before_month'             => 'Transaction was last updated in or before month ":value"',
    'search_modifier_updated_at_before_day'               => 'Transaction was last updated on or before day of month ":value"',
    'search_modifier_updated_at_after_year'               => 'Transaction was last updated in or after year ":value"',
    'search_modifier_updated_at_after_month'              => 'Transaction was last updated in or after month ":value"',
    'search_modifier_updated_at_after_day'                => 'Transaction was last updated on or after day of month ":value"',
    'search_modifier_created_at_on_year'                  => 'Transaction was created in year ":value"',
    'search_modifier_created_at_on_month'                 => 'Transaction was created in month ":value"',
    'search_modifier_created_at_on_day'                   => 'Transaction was created on day of month ":value"',
    'search_modifier_created_at_before_year'              => 'Transaction was created in or before year ":value"',
    'search_modifier_created_at_before_month'             => 'Transaction was created in or before month ":value"',
    'search_modifier_created_at_before_day'               => 'Transaction was created on or before day of month ":value"',
    'search_modifier_created_at_after_year'               => 'Transaction was created in or after year ":value"',
    'search_modifier_created_at_after_month'              => 'Transaction was created in or after month ":value"',
    'search_modifier_created_at_after_day'                => 'Transaction was created on or after day of month ":value"',
    'search_modifier_interest_date_before'                => 'Transaction interest date is on or before ":value"',
    'search_modifier_interest_date_after'                 => 'Transaction interest date is on or after ":value"',
    'search_modifier_book_date_on'                        => 'Transaction book date is on ":value"',
    'search_modifier_book_date_before'                    => 'Transaction book date is on or before ":value"',
    'search_modifier_book_date_after'                     => 'Transaction book date is on or after ":value"',
    'search_modifier_process_date_on'                     => 'Transaction process date is on ":value"',
    'search_modifier_process_date_before'                 => 'Transaction process date is on or before ":value"',
    'search_modifier_process_date_after'                  => 'Transaction process date is on or after ":value"',
    'search_modifier_due_date_on'                         => 'Transaction due date is on ":value"',
    'search_modifier_due_date_before'                     => 'Transaction due date is on or before ":value"',
    'search_modifier_due_date_after'                      => 'Transaction due date is on or after ":value"',
    'search_modifier_payment_date_on'                     => 'Transaction payment date is on ":value"',
    'search_modifier_payment_date_before'                 => 'Transaction payment date is on or before ":value"',
    'search_modifier_payment_date_after'                  => 'Transaction payment date is on or after ":value"',
    'search_modifier_invoice_date_on'                     => 'Transaction invoice date is on ":value"',
    'search_modifier_invoice_date_before'                 => 'Transaction invoice date is on or before ":value"',
    'search_modifier_invoice_date_after'                  => 'Transaction invoice date is on or after ":value"',
    'search_modifier_created_at_on'                       => 'Transaction was created on ":value"',
    'search_modifier_created_at_before'                   => 'Transaction was created on or before ":value"',
    'search_modifier_created_at_after'                    => 'Transaction was created on or after ":value"',
    'search_modifier_updated_at_on'                       => '取引が「:value」に更新',
    'search_modifier_updated_at_before'                   => '取引が「:value」以前に更新',
    'search_modifier_updated_at_after'                    => '取引が「:value」以降に更新',
    'search_modifier_attachment_name_is'                  => 'いずれかの添付ファイル名が「:value」',
    'search_modifier_attachment_name_contains'            => 'いずれかの添付ファイル名に「:value」を含む',
    'search_modifier_attachment_name_starts'              => 'いずれかの添付ファイル名が「:value」で始まる',
    'search_modifier_attachment_name_ends'                => 'いずれかの添付ファイル名が「:value」で終わる',
    'search_modifier_attachment_notes_are'                => 'いずれかの添付ファイルの備考が「:value」',
    'search_modifier_attachment_notes_contains'           => 'いずれかの添付ファイルの備考が「:value」を含む',
    'search_modifier_attachment_notes_starts'             => 'いずれかの添付ファイルの備考が「:value」で始まる',
    'search_modifier_attachment_notes_ends'               => 'いずれかの添付ファイルの備考が「:value」で終わる',
    'update_rule_from_query'                              => '検索クエリからルール「:rule」を更新',
    'create_rule_from_query'                              => '検索クエリから新しいルールを作成',
    'rule_from_search_words'                              => 'ルールエンジンは「:string」をうまく扱えません。 検索クエリに提案されたルールは、異なる結果をもたらす可能性があります。ルールのトリガーは慎重に検証してください。',


    // END
    'modifiers_applies_are'                               => '次の修飾子も検索に適用されます:',
    'general_search_error'                                => '検索中にエラーが発生しました。詳細はログファイルを確認してください。',
    'search_box'                                          => '検索',
    'search_box_intro'                                    => 'Firefly III の検索へようこそ。テキストフィールドに検索クエリを入力します。 検索は高度であるため、ヘルプファイルを確認してください。',
    'search_error'                                        => 'エラー!',
    'search_searching'                                    => '検索中...',
    'search_results'                                      => '":query" の検索結果',

    // repeat frequencies:
    'repeat_freq_yearly'                                  => '毎年',
    'repeat_freq_half-year'                               => '半年ごと',
    'repeat_freq_quarterly'                               => '四半期ごと',
    'repeat_freq_monthly'                                 => 'クレジットカードの引き落とし日',
    'repeat_freq_weekly'                                  => '週毎',
    'repeat_freq_daily'                                   => '毎日',
    'daily'                                               => '毎日',
    'weekly'                                              => '週毎',
    'quarterly'                                           => '四半期ごと',
    'half-year'                                           => '半年ごと',
    'yearly'                                              => '毎年',

    // rules
    'cannot_fire_inactive_rules'                          => '無効なルールは実行できません。',
    'rules'                                               => 'ルール',
    'rule_name'                                           => 'ルールの名前',
    'rule_triggers'                                       => 'ルールがいつ発動されるか',
    'rule_actions'                                        => 'ルールは',
    'new_rule'                                            => '新しいルール',
    'new_rule_group'                                      => '新しいルールグループ',
    'rule_priority_up'                                    => 'ルールの優先度を上げる',
    'rule_priority_down'                                  => 'ルールの優先度を下げる',
    'make_new_rule_group'                                 => '新しいルールグループを作成',
    'store_new_rule_group'                                => '新しいルールグループを保存',
    'created_new_rule_group'                              => '新しいルールグループ「:title」が保存されました！',
    'updated_rule_group'                                  => 'ルールグループ「:title」を更新しました。',
    'edit_rule_group'                                     => 'ルールグループ「:title」を編集',
    'duplicate_rule'                                      => 'ルール「:title」を複製',
    'rule_copy_of'                                        => '「:title」のコピー',
    'duplicated_rule'                                     => 'ルール「:title」を「:newTitle」として複製されました',
    'delete_rule_group'                                   => 'ルールグループ「:title」を削除',
    'deleted_rule_group'                                  => '削除されたルールグループ「:title」',
    'update_rule_group'                                   => 'チャンネルを更新',
    'no_rules_in_group'                                   => 'このグループにはルールがありません',
    'move_rule_group_up'                                  => 'ルールグループを上に移動',
    'move_rule_group_down'                                => 'ルールグループを下に移動',
    'save_rules_by_moving'                                => '別のルールグループに移動して、このルールを保存します。|これらのルールを別のルールグループに移動して保存します。',
    'make_new_rule'                                       => 'ルールグループ「:title」に新しいルールを作成',
    'make_new_rule_no_group'                              => '新しいルールを作成',
    'instructions_rule_from_bill'                         => '新しい請求「:name」に取引を紐付けるため Firefly III は、保存済みの全取引を自動的にチェックするルールを作成できます。 以下の詳細情報を確認し、Firefly III が新しい請求と取引を自動的に紐付けるルールを保存してください。',
    'instructions_rule_from_journal'                      => '取引に基づいてルールを作成します。以下のフォームを入力し送信してください。',
    'rule_is_strict'                                      => '厳密なルール',
    'rule_is_not_strict'                                  => '厳密ではないルール',
    'rule_help_stop_processing'                           => 'これをチェックすると、このグループ以降のルールは実行されなくなります。',
    'rule_help_strict'                                    => '厳密モードのルールでアクションが実行されるためには、すべてのトリガーが適合しなければいけません。厳密モードではないルールでアクションが実行されるには、いずれかのトリガーだけで十分です。',
    'rule_help_active'                                    => '無効なルールは決して実行されません。',
    'stored_new_rule'                                     => '新しいルール「:title」を保存しました',
    'deleted_rule'                                        => 'ルール「:title」を削除しました',
    'store_new_rule'                                      => '新しいルールを保存',
    'updated_rule'                                        => 'ルール「:title」を更新しました',
    'default_rule_group_name'                             => 'デフォルト',
    'default_rule_group_description'                      => 'グループに属しないルールです。',
    'trigger'                                             => 'トリガー',
    'trigger_value'                                       => 'この数値は選択されたトリガーには無効です。',
    'stop_processing_other_triggers'                      => '他のトリガーの処理を停止する',
    'add_rule_trigger'                                    => 'トリガー',
    'action'                                              => '操作',
    'action_value'                                        => 'アクションの値',
    'stop_executing_other_actions'                        => '他のアクションの実行を停止する',
    'add_rule_action'                                     => '操作',
    'edit_rule'                                           => 'ルール ":title" を編集',
    'delete_rule'                                         => 'ルール ":title" を削除',
    'update_rule'                                         => 'ルールを更新',
    'test_rule_triggers'                                  => '一致する取引を見る',
    'warning_no_matching_transactions'                    => '一致する取引は見つかりませんでした。',
    'warning_no_valid_triggers'                           => '無効なIBANです。',
    'apply_rule_selection'                                => 'ルール「:title」を任意の取引に適用する',
    'apply_rule_selection_intro'                          => '「:title」のようなルールは通常、新規作成または更新された取引にのみ適用されます。しかし Firefly III に既存の取引に適用するように指示できます。これは、ルールを更新し、既存の取引に変更を適用する必要がある場合に便利です。',
    'include_transactions_from_accounts'                  => 'これらの口座からの取引を含める',
    'include'                                             => '含めるか',
    'applied_rule_selection'                              => '{0} 選択した取引の中でルール「:title」によって変更されたものはありません。|[1] 選択した取引の中の1件が、ルール「:title」によって変更されました。|[2,*] 選択した取引の中の:count件が、ルール「:title」によって変更されました。',
    'execute'                                             => '実行',
    'apply_rule_group_selection'                          => 'ルールグループ「:title」を選択した取引に適用する',
    'apply_rule_group_selection_intro'                    => '「:title」のようなルールは通常、新規作成または更新された取引にのみ適用されます。しかし Firefly III に、選択した既存の取引に適用するように指示できます。これは、ルールを更新し、既存の取引に変更を適用する必要がある場合に便利です。',
    'applied_rule_group_selection'                        => 'ルールグループ「:title」が選択した取引に適用されました。',

    // actions and triggers
    'rule_trigger_store_journal'                          => '取引',
    'rule_trigger_update_journal'                         => '取引',
    'rule_trigger_user_action'                            => 'ユーザーアクションは ":trigger_value"です。',


    // OLD values (remove non-doubles later):
    'rule_trigger_source_account_starts_choice'           => '出金元口座名が...で始まる',
    'rule_trigger_source_account_starts'                  => '出金元口座名が「:trigger_value」で始まる',
    'rule_trigger_source_account_ends_choice'             => '出金元口座名が次で終わる',
    'rule_trigger_source_account_ends'                    => '出金元口座名が「:trigger_value」で終わる',
    'rule_trigger_source_account_is_choice'               => '出金元口座名が...',
    'rule_trigger_source_account_is'                      => '出金元口座名が「:trigger_value」',
    'rule_trigger_source_account_contains_choice'         => '出金元口座名が次を含む',
    'rule_trigger_source_account_contains'                => '出金元口座名が「:trigger_value」を含む',
    'rule_trigger_account_id_choice'                      => 'Either account ID is exactly..',
    'rule_trigger_account_id'                             => 'Either account ID is exactly :trigger_value',
    'rule_trigger_source_account_id_choice'               => '出金元口座IDが次と一致する',
    'rule_trigger_source_account_id'                      => '出金元口座IDが「:trigger_value」と一致する',
    'rule_trigger_destination_account_id_choice'          => '送金先口座IDが次と一致する',
    'rule_trigger_destination_account_id'                 => '送金先口座IDが「:trigger_value」と一致する',
    'rule_trigger_account_is_cash_choice'                 => 'Either account is cash',
    'rule_trigger_account_is_cash'                        => 'Either account is cash',
    'rule_trigger_source_is_cash_choice'                  => '出金元口座が現金口座',
    'rule_trigger_source_is_cash'                         => '出金元口座が現金口座',
    'rule_trigger_destination_is_cash_choice'             => '送金先口座が現金口座',
    'rule_trigger_destination_is_cash'                    => '送金先口座が現金口座',
    'rule_trigger_source_account_nr_starts_choice'        => '出金元口座番号/IBANが次で始まる',
    'rule_trigger_source_account_nr_starts'               => '出金元口座番号/IBANが「:trigger_value」で始まる',
    'rule_trigger_source_account_nr_ends_choice'          => '出金元口座番号/IBANが次で終わる',
    'rule_trigger_source_account_nr_ends'                 => '出金元口座番号/IBANが「:trigger_value」で終わる',
    'rule_trigger_source_account_nr_is_choice'            => '出金元口座番号/IBANが次と一致する',
    'rule_trigger_source_account_nr_is'                   => '出金元口座番号/IBANが「:trigger_value」',
    'rule_trigger_source_account_nr_contains_choice'      => '出金元口座番号/IBANが次を含む',
    'rule_trigger_source_account_nr_contains'             => '出金元口座番号/IBANが「:trigger_value」を含む',
    'rule_trigger_destination_account_starts_choice'      => '送金先口座名が次で始まる',
    'rule_trigger_destination_account_starts'             => '送金先口座名が「:trigger_value」で始まる',
    'rule_trigger_destination_account_ends_choice'        => '送金先口座名が次で終わる',
    'rule_trigger_destination_account_ends'               => '送金先口座名が「:trigger_value」で終わる',
    'rule_trigger_destination_account_is_choice'          => '送金先口座名が次と一致する',
    'rule_trigger_destination_account_is'                 => '送金先口座名が「:trigger_value」と一致する',
    'rule_trigger_destination_account_contains_choice'    => '送金先口座名が次を含む',
    'rule_trigger_destination_account_contains'           => '送金先口座名が「:trigger_value」を含む',
    'rule_trigger_destination_account_nr_starts_choice'   => '送金先口座番号/IBANが次で始まる',
    'rule_trigger_destination_account_nr_starts'          => '送金先口座番号/IBANが「:trigger_value」で始まる',
    'rule_trigger_destination_account_nr_ends_choice'     => '送金先口座番号（IBAN）が次で終わる',
    'rule_trigger_destination_account_nr_ends'            => '出金元口座番号/IBANが「:trigger_value」で終わる',
    'rule_trigger_destination_account_nr_is_choice'       => '送金先口座番号/IBANが次と一致する',
    'rule_trigger_destination_account_nr_is'              => '出金元口座番号/IBANが「:trigger_value」と一致する',
    'rule_trigger_destination_account_nr_contains_choice' => '送金先口座番号/IBANが次を含む',
    'rule_trigger_destination_account_nr_contains'        => '送金先口座番号/IBANが「:trigger_value」を含む',
    'rule_trigger_transaction_type_choice'                => '無効なトランザクション形式です。',
    'rule_trigger_transaction_type'                       => 'この数値は選択されたトリガーには無効です。',
    'rule_trigger_category_is_choice'                     => 'カテゴリ',
    'rule_trigger_category_is'                            => 'この数値は選択されたトリガーには無効です。',
    'rule_trigger_amount_less_choice'                     => '金額が次より小さい',
    'rule_trigger_amount_less'                            => '金額が:trigger_valueより小さい',
    'rule_trigger_amount_is_choice'                       => '金額が...',
    'rule_trigger_amount_is'                              => '金額が「:trigger_value」',
    'rule_trigger_amount_more_choice'                     => '金額が次より大きい',
    'rule_trigger_amount_more'                            => '金額が:trigger_valueより大きい',
    'rule_trigger_description_starts_choice'              => '説明',
    'rule_trigger_description_starts'                     => '説明が「:trigger_value」で始まる',
    'rule_trigger_description_ends_choice'                => '説明',
    'rule_trigger_description_ends'                       => '説明が「:trigger_value」で終わる',
    'rule_trigger_description_contains_choice'            => '説明',
    'rule_trigger_description_contains'                   => '説明が「:trigger_value」を含む',
    'rule_trigger_description_is_choice'                  => '説明が...',
    'rule_trigger_description_is'                         => '説明が「:trigger_value」',
    'rule_trigger_date_on_choice'                         => '取引日が...',
    'rule_trigger_date_on'                                => '取引日が「:trigger_value」',
    'rule_trigger_date_before_choice'                     => '取引日が次より前',
    'rule_trigger_date_before'                            => '取引日が「:trigger_value」より前',
    'rule_trigger_date_after_choice'                      => '取引日が次より後',
    'rule_trigger_date_after'                             => '取引日が「:trigger_value」より後',
    'rule_trigger_created_at_on_choice'                   => 'Transaction was made on..',
    'rule_trigger_created_at_on'                          => 'Transaction was made on ":trigger_value"',
    'rule_trigger_updated_at_on_choice'                   => 'Transaction was last edited on..',
    'rule_trigger_updated_at_on'                          => 'Transaction was last edited on ":trigger_value"',
    'rule_trigger_budget_is_choice'                       => '予算',
    'rule_trigger_budget_is'                              => '予算が「:trigger_value」',
    'rule_trigger_tag_is_choice'                          => 'Any tag is..',
    'rule_trigger_tag_is'                                 => 'Any tag is ":trigger_value"',
    'rule_trigger_currency_is_choice'                     => '取引',
    'rule_trigger_currency_is'                            => 'この数値は選択されたトリガーには無効です。',
    'rule_trigger_foreign_currency_is_choice'             => '取引外国通貨が次と一致する',
    'rule_trigger_foreign_currency_is'                    => '取引外国通貨が「:trigger_value」と一致する',
    'rule_trigger_has_attachments_choice'                 => '次の個数以上の添付ファイルがある',
    'rule_trigger_has_attachments'                        => ':trigger_value個以上の添付ファイルがある',
    'rule_trigger_has_no_category_choice'                 => 'カテゴリなし',
    'rule_trigger_has_no_category'                        => '取引',
    'rule_trigger_has_any_category_choice'                => '(任意の) カテゴリがある',
    'rule_trigger_has_any_category'                       => '一つ以上のカテゴリに属する取引',
    'rule_trigger_has_no_budget_choice'                   => '予算がない',
    'rule_trigger_has_no_budget'                          => '取引',
    'rule_trigger_has_any_budget_choice'                  => 'この請求書はどのルールにも関連付けられていません。',
    'rule_trigger_has_any_budget'                         => '一つ以上の予算をもつ取引',
    'rule_trigger_has_no_bill_choice'                     => '請求がない',
    'rule_trigger_has_no_bill'                            => '請求のない取引',
    'rule_trigger_has_any_bill_choice'                    => '請求がある',
    'rule_trigger_has_any_bill'                           => '一つ以上の請求がある取引',
    'rule_trigger_has_no_tag_choice'                      => 'タグがない',
    'rule_trigger_has_no_tag'                             => 'タグがない取引',
    'rule_trigger_has_any_tag_choice'                     => '一つ以上のタグがある',
    'rule_trigger_has_any_tag'                            => '一つ以上のタグがある取引',
    'rule_trigger_any_notes_choice'                       => '備考',
    'rule_trigger_any_notes'                              => 'メモがある取引',
    'rule_trigger_no_notes_choice'                        => '備考',
    'rule_trigger_no_notes'                               => '備考',
    'rule_trigger_notes_is_choice'                        => 'Notes are..',
    'rule_trigger_notes_is'                               => 'Notes are ":trigger_value"',
    'rule_trigger_notes_contains_choice'                  => 'Notes contain..',
    'rule_trigger_notes_contains'                         => 'Notes contain ":trigger_value"',
    'rule_trigger_notes_starts_choice'                    => 'Notes start with..',
    'rule_trigger_notes_starts'                           => 'Notes start with ":trigger_value"',
    'rule_trigger_notes_ends_choice'                      => 'Notes end with..',
    'rule_trigger_notes_ends'                             => 'Notes end with ":trigger_value"',
    'rule_trigger_bill_is_choice'                         => '請求が次と一致する',
    'rule_trigger_bill_is'                                => '請求が「:trigger_value」と一致する',
    'rule_trigger_external_id_is_choice'                  => 'External ID is..',
    'rule_trigger_external_id_is'                         => 'External ID is ":trigger_value"',
    'rule_trigger_internal_reference_is_choice'           => 'Internal reference is..',
    'rule_trigger_internal_reference_is'                  => 'Internal reference is ":trigger_value"',
    'rule_trigger_journal_id_choice'                      => '取引IDが次と一致する',
    'rule_trigger_journal_id'                             => '取引IDが「:trigger_value」と一致する',
    'rule_trigger_no_external_url'                        => '外部 URL がない取引',
    'rule_trigger_any_external_url'                       => '外部 URL がある取引',
    'rule_trigger_any_external_url_choice'                => 'Transaction has an external URL',
    'rule_trigger_no_external_url_choice'                 => 'Transaction has no external URL',
    'rule_trigger_id_choice'                              => 'Transaction ID is..',
    'rule_trigger_id'                                     => 'Transaction ID is ":trigger_value"',

    // new values:
    'rule_trigger_user_action_choice'                     => 'User action is ":trigger_value"',
    'rule_trigger_tag_is_not_choice'                      => 'No tag is ":trigger_value"',
    'rule_trigger_tag_is_not'                             => 'No tag is..',
    'rule_trigger_account_is_choice'                      => 'Either account is exactly..',
    'rule_trigger_account_is'                             => 'Either account is exactly ":trigger_value"',
    'rule_trigger_account_contains_choice'                => 'Either account contains..',
    'rule_trigger_account_contains'                       => 'Either account contains ":trigger_value"',
    'rule_trigger_account_ends_choice'                    => 'Either account ends with..',
    'rule_trigger_account_ends'                           => 'Either account ends with ":trigger_value"',
    'rule_trigger_account_starts_choice'                  => 'Either account starts with..',
    'rule_trigger_account_starts'                         => 'Either account starts with ":trigger_value"',
    'rule_trigger_account_nr_is_choice'                   => 'Either account number / IBAN is..',
    'rule_trigger_account_nr_is'                          => 'Either account number / IBAN is ":trigger_value"',
    'rule_trigger_account_nr_contains_choice'             => 'Either account number / IBAN contains..',
    'rule_trigger_account_nr_contains'                    => 'Either account number / IBAN contains ":trigger_value"',
    'rule_trigger_account_nr_ends_choice'                 => 'Either account number / IBAN ends with..',
    'rule_trigger_account_nr_ends'                        => 'Either account number / IBAN ends with ":trigger_value"',
    'rule_trigger_account_nr_starts_choice'               => 'Either account number / IBAN starts with..',
    'rule_trigger_account_nr_starts'                      => 'Either account number / IBAN starts with ":trigger_value"',
    'rule_trigger_category_contains_choice'               => 'Category contains..',
    'rule_trigger_category_contains'                      => 'Category contains ":trigger_value"',
    'rule_trigger_category_ends_choice'                   => 'Category ends with..',
    'rule_trigger_category_ends'                          => 'Category ends with ":trigger_value"',
    'rule_trigger_category_starts_choice'                 => 'Category starts with..',
    'rule_trigger_category_starts'                        => 'Category starts with ":trigger_value"',
    'rule_trigger_budget_contains_choice'                 => 'Budget contains..',
    'rule_trigger_budget_contains'                        => 'Budget contains ":trigger_value"',
    'rule_trigger_budget_ends_choice'                     => 'Budget ends with..',
    'rule_trigger_budget_ends'                            => 'Budget ends with ":trigger_value"',
    'rule_trigger_budget_starts_choice'                   => 'Budget starts with..',
    'rule_trigger_budget_starts'                          => 'Budget starts with ":trigger_value"',
    'rule_trigger_bill_contains_choice'                   => 'Bill contains..',
    'rule_trigger_bill_contains'                          => 'Bill contains ":trigger_value"',
    'rule_trigger_bill_ends_choice'                       => 'Bill ends with..',
    'rule_trigger_bill_ends'                              => 'Bill ends with ":trigger_value"',
    'rule_trigger_bill_starts_choice'                     => 'Bill starts with..',
    'rule_trigger_bill_starts'                            => 'Bill starts with ":trigger_value"',
    'rule_trigger_external_id_contains_choice'            => 'External ID contains..',
    'rule_trigger_external_id_contains'                   => 'External ID contains ":trigger_value"',
    'rule_trigger_external_id_ends_choice'                => 'External ID ends with..',
    'rule_trigger_external_id_ends'                       => 'External ID ends with ":trigger_value"',
    'rule_trigger_external_id_starts_choice'              => 'External ID starts with..',
    'rule_trigger_external_id_starts'                     => 'External ID starts with ":trigger_value"',
    'rule_trigger_internal_reference_contains_choice'     => 'Internal reference contains..',
    'rule_trigger_internal_reference_contains'            => 'Internal reference contains ":trigger_value"',
    'rule_trigger_internal_reference_ends_choice'         => 'Internal reference ends with..',
    'rule_trigger_internal_reference_ends'                => 'Internal reference ends with ":trigger_value"',
    'rule_trigger_internal_reference_starts_choice'       => 'Internal reference starts with..',
    'rule_trigger_internal_reference_starts'              => 'Internal reference starts with ":trigger_value"',
    'rule_trigger_external_url_is_choice'                 => 'External URL is..',
    'rule_trigger_external_url_is'                        => 'External URL is ":trigger_value"',
    'rule_trigger_external_url_contains_choice'           => 'External URL contains..',
    'rule_trigger_external_url_contains'                  => 'External URL contains ":trigger_value"',
    'rule_trigger_external_url_ends_choice'               => 'External URL ends with..',
    'rule_trigger_external_url_ends'                      => 'External URL ends with ":trigger_value"',
    'rule_trigger_external_url_starts_choice'             => 'External URL starts with..',
    'rule_trigger_external_url_starts'                    => 'External URL starts with ":trigger_value"',
    'rule_trigger_has_no_attachments_choice'              => '添付ファイルなし',
    'rule_trigger_has_no_attachments'                     => '添付ファイルがない取引',
    'rule_trigger_recurrence_id_choice'                   => 'Recurring transaction ID is..',
    'rule_trigger_recurrence_id'                          => 'Recurring transaction ID is ":trigger_value"',
    'rule_trigger_interest_date_on_choice'                => 'Interest date is on..',
    'rule_trigger_interest_date_on'                       => 'Interest date is on ":trigger_value"',
    'rule_trigger_interest_date_before_choice'            => 'Interest date is before..',
    'rule_trigger_interest_date_before'                   => 'Interest date is before ":trigger_value"',
    'rule_trigger_interest_date_after_choice'             => 'Interest date is after..',
    'rule_trigger_interest_date_after'                    => 'Interest date is after ":trigger_value"',
    'rule_trigger_book_date_on_choice'                    => 'Book date is on..',
    'rule_trigger_book_date_on'                           => 'Book date is on ":trigger_value"',
    'rule_trigger_book_date_before_choice'                => 'Book date is before..',
    'rule_trigger_book_date_before'                       => 'Book date is before ":trigger_value"',
    'rule_trigger_book_date_after_choice'                 => 'Book date is after..',
    'rule_trigger_book_date_after'                        => 'Book date is after ":trigger_value"',
    'rule_trigger_process_date_on_choice'                 => 'Process date is on..',
    'rule_trigger_process_date_on'                        => 'Process date is ":trigger_value"',
    'rule_trigger_process_date_before_choice'             => 'Process date is before..',
    'rule_trigger_process_date_before'                    => 'Process date is before ":trigger_value"',
    'rule_trigger_process_date_after_choice'              => 'Process date is after..',
    'rule_trigger_process_date_after'                     => 'Process date is after ":trigger_value"',
    'rule_trigger_due_date_on_choice'                     => 'Due date is on..',
    'rule_trigger_due_date_on'                            => 'Due date is on ":trigger_value"',
    'rule_trigger_due_date_before_choice'                 => 'Due date is before..',
    'rule_trigger_due_date_before'                        => 'Due date is before ":trigger_value"',
    'rule_trigger_due_date_after_choice'                  => 'Due date is after..',
    'rule_trigger_due_date_after'                         => 'Due date is after ":trigger_value"',
    'rule_trigger_payment_date_on_choice'                 => 'Payment date is on..',
    'rule_trigger_payment_date_on'                        => 'Payment date is on ":trigger_value"',
    'rule_trigger_payment_date_before_choice'             => 'Payment date is before..',
    'rule_trigger_payment_date_before'                    => 'Payment date is before ":trigger_value"',
    'rule_trigger_payment_date_after_choice'              => 'Payment date is after..',
    'rule_trigger_payment_date_after'                     => 'Payment date is after ":trigger_value"',
    'rule_trigger_invoice_date_on_choice'                 => 'Invoice date is on..',
    'rule_trigger_invoice_date_on'                        => 'Invoice date is on ":trigger_value"',
    'rule_trigger_invoice_date_before_choice'             => 'Invoice date is before..',
    'rule_trigger_invoice_date_before'                    => 'Invoice date is before ":trigger_value"',
    'rule_trigger_invoice_date_after_choice'              => 'Invoice date is after..',
    'rule_trigger_invoice_date_after'                     => 'Invoice date is after ":trigger_value"',
    'rule_trigger_created_at_before_choice'               => 'Transaction was created before..',
    'rule_trigger_created_at_before'                      => 'Transaction was created before ":trigger_value"',
    'rule_trigger_created_at_after_choice'                => 'Transaction was created after..',
    'rule_trigger_created_at_after'                       => 'Transaction was created after ":trigger_value"',
    'rule_trigger_updated_at_before_choice'               => 'Transaction was last updated before..',
    'rule_trigger_updated_at_before'                      => 'Transaction was last updated before ":trigger_value"',
    'rule_trigger_updated_at_after_choice'                => 'Transaction was last updated after..',
    'rule_trigger_updated_at_after'                       => 'Transaction was last updated after ":trigger_value"',
    'rule_trigger_foreign_amount_is_choice'               => 'Foreign amount is exactly..',
    'rule_trigger_foreign_amount_is'                      => 'Foreign amount is exactly ":trigger_value"',
    'rule_trigger_foreign_amount_less_choice'             => 'Foreign amount is less than..',
    'rule_trigger_foreign_amount_less'                    => 'Foreign amount is less than ":trigger_value"',
    'rule_trigger_foreign_amount_more_choice'             => 'Foreign amount is more than..',
    'rule_trigger_foreign_amount_more'                    => 'Foreign amount is more than ":trigger_value"',
    'rule_trigger_attachment_name_is_choice'              => 'Any attachment\'s name is..',
    'rule_trigger_attachment_name_is'                     => 'Any attachment\'s name is ":trigger_value"',
    'rule_trigger_attachment_name_contains_choice'        => 'Any attachment\'s name contains..',
    'rule_trigger_attachment_name_contains'               => 'Any attachment\'s name contains ":trigger_value"',
    'rule_trigger_attachment_name_starts_choice'          => 'Any attachment\'s name starts with..',
    'rule_trigger_attachment_name_starts'                 => 'Any attachment\'s name starts with ":trigger_value"',
    'rule_trigger_attachment_name_ends_choice'            => 'Any attachment\'s name ends with..',
    'rule_trigger_attachment_name_ends'                   => 'Any attachment\'s name ends with ":trigger_value"',
    'rule_trigger_attachment_notes_are_choice'            => 'Any attachment\'s notes are..',
    'rule_trigger_attachment_notes_are'                   => 'Any attachment\'s notes are ":trigger_value"',
    'rule_trigger_attachment_notes_contains_choice'       => 'Any attachment\'s notes contain..',
    'rule_trigger_attachment_notes_contains'              => 'Any attachment\'s notes contain ":trigger_value"',
    'rule_trigger_attachment_notes_starts_choice'         => 'Any attachment\'s notes start with..',
    'rule_trigger_attachment_notes_starts'                => 'Any attachment\'s notes start with ":trigger_value"',
    'rule_trigger_attachment_notes_ends_choice'           => 'Any attachment\'s notes end with..',
    'rule_trigger_attachment_notes_ends'                  => 'Any attachment\'s notes end with ":trigger_value"',

    // actions
    'rule_action_delete_transaction_choice'               => '取引を削除 (!)',
    'rule_action_delete_transaction'                      => '取引を削除 (!)',
    'rule_action_set_category'                            => 'この数値は選択された操作には無効です。',
    'rule_action_clear_category'                          => 'カテゴリをクリア',
    'rule_action_set_budget'                              => 'この数値は選択された操作には無効です。',
    'rule_action_clear_budget'                            => '予算',
    'rule_action_add_tag'                                 => 'この数値は選択された操作には無効です。',
    'rule_action_remove_tag'                              => 'この数値は選択された操作には無効です。',
    'rule_action_remove_all_tags'                         => 'タグ',
    'rule_action_set_description'                         => 'この数値は選択された操作には無効です。',
    'rule_action_append_description'                      => 'この数値は選択された操作には無効です。',
    'rule_action_prepend_description'                     => 'この数値は選択された操作には無効です。',
    'rule_action_set_category_choice'                     => 'カテゴリを設定',
    'rule_action_clear_category_choice'                   => 'カテゴリをクリア',
    'rule_action_set_budget_choice'                       => '予算',
    'rule_action_clear_budget_choice'                     => '予算',
    'rule_action_add_tag_choice'                          => 'タグモード',
    'rule_action_remove_tag_choice'                       => 'タグモード',
    'rule_action_remove_all_tags_choice'                  => 'タグ',
    'rule_action_set_description_choice'                  => '説明',
    'rule_action_update_piggy_choice'                     => '取引金額を次の貯金箱に加算/減算する',
    'rule_action_update_piggy'                            => '取引金額を貯金箱「:action_value」に加算/減算する',
    'rule_action_append_description_choice'               => '説明',
    'rule_action_prepend_description_choice'              => '説明',
    'rule_action_set_source_account_choice'               => '支払元口座を次にする',
    'rule_action_set_source_account'                      => '支払元口座を「:action_value」にする',
    'rule_action_set_destination_account_choice'          => '送金先口座を次にする',
    'rule_action_set_destination_account'                 => '送金先口座を「:action_value」にする',
    'rule_action_append_notes_choice'                     => '備考',
    'rule_action_append_notes'                            => 'この数値は選択された操作には無効です。',
    'rule_action_prepend_notes_choice'                    => '備考',
    'rule_action_prepend_notes'                           => 'この数値は選択された操作には無効です。',
    'rule_action_clear_notes_choice'                      => '備考',
    'rule_action_clear_notes'                             => '備考',
    'rule_action_set_notes_choice'                        => '備考',
    'rule_action_link_to_bill_choice'                     => '次の請求にリンクする',
    'rule_action_link_to_bill'                            => 'この数値は選択された操作には無効です。',
    'rule_action_set_notes'                               => 'この数値は選択された操作には無効です。',
    'rule_action_convert_deposit_choice'                  => '預金を変換',
    'rule_action_convert_deposit'                         => '取引を「:action_value」からの入金に変換する',
    'rule_action_convert_withdrawal_choice'               => '出金を変換',
    'rule_action_convert_withdrawal'                      => '取引を「:action_value」への引き出しに変換する',
    'rule_action_convert_transfer_choice'                 => '送金を変換',
    'rule_action_convert_transfer'                        => '取引を「:action_value」で送金に変換する',

    'rules_have_read_warning'         => '登録に成功しました！',
    'apply_rule_warning'              => '警告: 大量の取引に対してルール(グループ)を実行すると、時間がかかり、タイムアウトする可能性があります。 その場合、ルール(グループ)は取引の不明な一部にのみ適用されます。 これはあなたの資産管理を壊すかもしれません。注意してください。',
    'rulegroup_for_bills_title'       => '請求書',
    'rulegroup_for_bills_description' => '請求に関係するすべてのルールの特別なグループです。',
    'rule_for_bill_title'             => '請求「:name」用の自動生成ルール',
    'rule_for_bill_description'       => 'このルールは請求「:name」を紐付けるため自動生成されます。',
    'create_rule_for_bill'            => '請求「:name」用にルールを作成する',
    'create_rule_for_bill_txt'        => '請求「:name」を作成しました、おめでとうございます！Firefly III は自動的にこの請求と出金をリンクすることができます。 例えば、家賃を支払うたびに、請求「家賃」は支出にリンクされます。 このように、Firefly III は正確にどの請求が支払われているかとそうでないかを示すことができます。 これを行うには、ルールを作成する必要があります。 Firefly III はいくつかの適切なデフォルト値を設定しました。これらが適切か確認してください。 これらの値が正しい場合、Firefly III は自動的に出金を請求にリンクします。 トリガーが正しいかどうかを確認し、間違っている場合は訂正してください。',
    'new_rule_for_bill_title'         => '請求「:name」のルール',
    'new_rule_for_bill_description'   => 'このルールは請求「:name」の取引をマークします。',

    'new_rule_for_journal_title'                => '取り引き ":description" を削除する',
    'new_rule_for_journal_description'          => 'このルールは取引「:description」に基づいています。全く同じ取引に適合します。',

    // tags
    'store_new_tag'                             => '新しいタグを保存',
    'update_tag'                                => 'チャンネルを更新',
    'no_location_set'                           => '場所',
    'meta_data'                                 => '取引データ',
    'location'                                  => '場所',
    'without_date'                              => '日付なし',
    'result'                                    => '結果',
    'sums_apply_to_range'                       => '選択した範囲にすべての合計が適用されます',
    'mapbox_api_key'                            => '地図を使うには <a href="https://www.mapbox.com/">Mapbox</a> のAPIキーを取得してください。<code>.env</code>ファイルを開き、<code>MAPBOX_API_KEY=</code>のうしろにAPIキーを入力してください。',
    'press_object_location'                     => '対象の位置を設定するには、右クリックまたは長押しします。',
    'clear_location'                            => '場所',
    'delete_all_selected_tags'                  => '選択したすべてのタグを削除',
    'select_tags_to_delete'                     => '忘れずにタグを選択してください。',
    'deleted_x_tags'                            => ':count 個のタグを削除しました。|:count 個のタグを削除しました。',
    'create_rule_from_transaction'              => '新規取引を作成',
    'create_recurring_from_transaction'         => '取引に基づいて定期的な取引を作成する',


    // preferences
    'equal_to_language'                         => '（言語と同一）',
    'pref_home_screen_accounts'                 => 'ホーム',
    'pref_home_screen_accounts_help'            => 'ホームページにどのアカウントを表示しますか？',
    'pref_view_range'                           => '閲覧範囲',
    'pref_view_range_help'                      => 'いくつかのチャートは自動的に期間でグループ化されます。予算も期間にグループ化されます。どの期間を設定しますか？',
    'pref_1D'                                   => '1日',
    'pref_1W'                                   => 'YYYY年w[週目]',
    'pref_1M'                                   => '1ヵ月',
    'pref_3M'                                   => '3ヶ月 (四半期)',
    'pref_6M'                                   => '6ヶ月',
    'pref_1Y'                                   => '1年',
    'pref_last365'                              => '昨年',
    'pref_last90'                               => '過去 90 日間',
    'pref_last30'                               => '過去 30 日間',
    'pref_last7'                                => '過去 7 日間',
    'pref_YTD'                                  => '年始から今日まで',
    'pref_QTD'                                  => '今四半期',
    'pref_MTD'                                  => '今月',
    'pref_languages'                            => '言語',
    'pref_locale'                               => 'ロケール設定',
    'pref_languages_help'                       => 'Firefly III は多言語に対応しています。どれがお好みですか？',
    'pref_locale_help'                          => 'Firefly III では、通貨、数字、日付のフォーマットなど、他のローカル設定に変更できます。 このリストにあるエントリは、あなたのシステムでサポートされていない可能性があります。 Firefly III にはすべてのロケールの正しい日付設定がありません。改善のために私に連絡してください。',
    'pref_locale_no_demo'                       => 'この機能はデモユーザーでは動作しません。',
    'pref_custom_fiscal_year'                   => '会計年度設定',
    'pref_custom_fiscal_year_label'             => '有効',
    'pref_custom_fiscal_year_help'              => '1月1日から12月31日まで以外の会計年度を使用する国では、 これを有効にして、会計年度の開始日/終了日を指定します。',
    'pref_fiscal_year_start_label'              => '会計年度開始日',
    'pref_two_factor_auth'                      => '認証',
    'pref_two_factor_auth_help'                 => '2段階認証(2要素認証)を有効にすると、アカウントにセキュリティ層を追加できます。 あなたは何か知っていること(パスワード)と、何かを持っていること(確認コード)でサインインします。 認証コードは Auty や Google Authenticator など携帯電話のアプリケーションによって生成されます。',
    'pref_enable_two_factor_auth'               => '認証',
    'pref_two_factor_auth_disabled'             => '2段階認証コードが削除されて無効になっています',
    'pref_two_factor_auth_remove_it'            => '認証アプリからアカウントを削除することを忘れないでください！',
    'pref_two_factor_auth_code'                 => 'バックアップコード',
    'pref_two_factor_auth_code_help'            => 'Authy や Google Authenticator などの携帯電話のアプリケーションでQRコードをスキャンし、生成されたコードを入力します。',
    'pref_two_factor_auth_reset_code'           => '認証',
    'pref_two_factor_auth_disable_2fa'          => '2段階認証を無効にする',
    '2fa_use_secret_instead'                    => 'QR コードをスキャンできない場合は、代わりにシークレットを使用してください: <code>:secret</code>',
    '2fa_backup_codes'                          => 'デバイスを失くした場合に備えて、これらのバックアップコードを保存してください。',
    '2fa_already_enabled'                       => '2段階認証はすでに有効です。',
    'wrong_mfa_code'                            => 'この多要素認証コードは無効です。',
    'pref_save_settings'                        => '設定を保存',
    'saved_preferences'                         => '設定',
    'preferences_general'                       => '一般設定',
    'preferences_frontpage'                     => 'ホーム',
    'preferences_security'                      => 'パスワードのセキュリティを確認',
    'preferences_layout'                        => 'レイアウト',
    'pref_home_show_deposits'                   => 'ホーム画面に入金を表示する',
    'pref_home_show_deposits_info'              => 'ホーム画面にはすでに支出口座が表示されています。収入口座も表示しますか？',
    'pref_home_do_show_deposits'                => 'はい、表示します',
    'successful_count'                          => ':count 通のエラーがあります',
    'list_page_size_title'                      => 'ページの表示件数',
    'list_page_size_help'                       => 'あらゆるリスト (アカウント、取引など) のページあたりの最大表示数です。',
    'list_page_size_label'                      => 'ページの表示件数',
    'between_dates'                             => ':nameカテゴリの:startから:endまでのすべての取引',
    'pref_optional_fields_transaction'          => '取引のオプション項目',
    'pref_optional_fields_transaction_help'     => 'デフォルトでは、新しい取引を作成するとき、すべての項目が有効ではありません (乱雑になるため)。 以下にて、あなたが便利と思う項目を有効にすることができます。すでに入力されている項目は、無効であっても設定に関係なく表示されます。',
    'optional_tj_date_fields'                   => '日付フィールド',
    'optional_tj_other_fields'                  => 'その他の項目',
    'optional_tj_attachment_fields'             => '添付',
    'pref_optional_tj_interest_date'            => '利息',
    'pref_optional_tj_book_date'                => '予約日',
    'pref_optional_tj_process_date'             => '処理日',
    'pref_optional_tj_due_date'                 => '日付範囲',
    'pref_optional_tj_payment_date'             => 'クレジットカードの引き落とし日',
    'pref_optional_tj_invoice_date'             => '領収書発行日',
    'pref_optional_tj_internal_reference'       => '内部参照',
    'pref_optional_tj_notes'                    => '備考',
    'pref_optional_tj_attachments'              => '添付ファイル',
    'pref_optional_tj_external_url'             => '外部 URL',
    'pref_optional_tj_location'                 => '場所',
    'pref_optional_tj_links'                    => '取引リンク',
    'optional_field_meta_dates'                 => '日付',
    'optional_field_meta_business'              => 'ビジネス',
    'optional_field_attachments'                => '添付ファイル',
    'optional_field_meta_data'                  => '取引データ',
    'external_url'                              => '外部 URL',

    // profile:
    'delete_stuff_header'                       => 'データを削除',
    'permanent_delete_stuff'                    => 'これらのボタンには注意してください。削除すると元に戻せません。',
    'other_sessions_logged_out'                 => 'すべてのセッションでログアウトしました。',
    'delete_all_budgets'                        => 'すべての予算を削除する',
    'delete_all_categories'                     => 'すべてのカテゴリを削除',
    'delete_all_tags'                           => 'すべてのタグを削除する',
    'delete_all_bills'                          => 'すべての請求を削除する',
    'delete_all_piggy_banks'                    => 'すべての貯金箱を削除する',
    'delete_all_rules'                          => 'すべてのルールを削除する',
    'delete_all_recurring'                      => 'すべての定期的な取引を削除する',
    'delete_all_object_groups'                  => 'すべての対象グループを削除する',
    'delete_all_accounts'                       => 'すべてのアカウントを削除する',
    'delete_all_asset_accounts'                 => 'すべての資産口座を削除する',
    'delete_all_expense_accounts'               => 'すべての支出口座を削除する',
    'delete_all_revenue_accounts'               => 'すべての収入口座を削除する',
    'delete_all_liabilities'                    => 'すべての負債を削除する',
    'delete_all_transactions'                   => 'すべての取引を削除する',
    'delete_all_withdrawals'                    => 'すべての引き出しを削除する',
    'delete_all_deposits'                       => 'すべての入金を削除する',
    'delete_all_transfers'                      => 'すべての送金を削除する',
    'also_delete_transactions'                  => 'アカウントを削除すると、関連するすべての引き出し、入金、送金も削除されます！',
    'deleted_all_budgets'                       => 'すべての予算が削除されました',
    'deleted_all_categories'                    => 'すべてのカテゴリが削除されました',
    'deleted_all_tags'                          => 'すべてのタグが削除されました',
    'deleted_all_bills'                         => 'すべての請求が削除されました',
    'deleted_all_piggy_banks'                   => 'すべての貯金箱が削除されました',
    'deleted_all_rules'                         => 'すべてのルールとルールグループが削除されました',
    'deleted_all_object_groups'                 => 'すべてのグループが削除されました',
    'deleted_all_accounts'                      => 'すべてのアカウントが削除されました',
    'deleted_all_asset_accounts'                => 'すべての資産口座が削除されました',
    'deleted_all_expense_accounts'              => 'すべての支出口座が削除されました',
    'deleted_all_revenue_accounts'              => 'すべての収入口座が削除されました',
    'deleted_all_liabilities'                   => 'すべての負債が削除されました',
    'deleted_all_transactions'                  => 'すべての取引が削除されました',
    'deleted_all_withdrawals'                   => 'すべての引き出しが削除されました',
    'deleted_all_deposits'                      => 'すべての入金が削除されました',
    'deleted_all_transfers'                     => 'すべての送金が削除されました',
    'deleted_all_recurring'                     => 'すべての定期的な取引が削除されました',
    'change_your_password'                      => 'パスワードを変更する',
    'delete_account'                            => '削除',
    'current_password'                          => '現在のパスワード',
    'new_password'                              => '新しいパスワード',
    'new_password_again'                        => '新しいパスワード(確認)',
    'delete_your_account'                       => '削除',
    'delete_your_account_help'                  => 'アカウントを削除すると、口座や取引など Firefly III に保存した<em>すべてのもの</em> が削除されます。',
    'delete_your_account_password'              => '続行するにはパスワードを入力してください',
    'password'                                  => 'パスワード',
    'are_you_sure'                              => '本当によろしいですか？これを元に戻すことはできません。',
    'delete_account_button'                     => '削除',
    'invalid_current_password'                  => 'パスワードリセットトークンが正しくありません。',
    'password_changed'                          => 'パスワードを変更する',
    'should_change'                             => 'パスワードを変更する',
    'invalid_password'                          => 'パスワードリセットトークンが正しくありません。',
    'what_is_pw_security'                       => 'パスワードのセキュリティを確認',
    'secure_pw_title'                           => '安全なパスワードを選択する方法',
    'forgot_password_response'                  => 'ありがとうございます。このメールアドレスのアカウントが存在する場合は、受信トレイで手順を見つけられるでしょう。',
    'secure_pw_history'                         => '数日に一回は、どこかのサイトのユーザーパスワード流失のニュースを目にします。 ハッカーと泥棒は、あなたの個人情報を盗むために、これらのパスワードを使用するでしょう。この情報は大切です。',
    'secure_pw_ff'                              => 'インターネット上のあらゆるところで、同じパスワードを使用していますか？その場合、ひとつのサイトがパスワードを流失すると、ハッカーはあなたのすべてのデータにアクセスできてしまいます。 Firefly III はあなたの財務記録を保護するために、あなたが強力でユニークなパスワードを使用することに依存しています。',
    'secure_pw_check_box'                       => 'Firefly III で使用するパスワードが過去に盗まれているかどうかを確認できます。 該当する場合、Firefly III はそのパスワードを使用しないことをお勧めします。',
    'secure_pw_working_title'                   => 'どのような仕組みですか？',
    'secure_pw_working'                         => 'チェックすると、Firefly III はあなたのパスワードの SHA1 ハッシュの最初の5文字を<a href="https://www.troyhunt.com/introducing-306-million-freely-downloadable-pwned-passwords/">Troy Hunt</a>のウェブサイトに、リストにあるか確認するため送信します。これにより、最新の <a href="https://pages.nist.gov/800-63-3/sp800-63b.html">NIST Special Publication</a> で推奨されている通り、あなたが安全ではないパスワードを使用するのを防ぎます。',
    'secure_pw_should'                          => 'チェックを入れるべき？',
    'secure_pw_long_password'                   => 'はい。常にパスワードが安全であることを確認してください。',
    'command_line_token'                        => 'コマンドライントークン',
    'explain_command_line_token'                => 'データのエクスポートなどの、コマンドラインオプションを実行するにはこのトークンが必要です。 トークンがなければ、それら慎重に扱うべきコマンドは動作しません。私を含め、誰にもコマンドライントークンを共有しないでください。 もし失くしたり、疑心暗鬼に陥っている場合は、ボタンを使用してこのトークンを再生成します。',
    'regenerate_command_line_token'             => 'コマンドライン',
    'token_regenerated'                         => '新しいコマンドライントークンが生成されました',
    'change_your_email'                         => 'メールアドレスを変更する',
    'email_verification'                        => '新旧のメールアドレスにメールが送信されました。 セキュリティ上の観点から、新しいメールアドレスを確認するまでログインできません。 Firefly III 環境がメール送信可能かどうか分からない場合は、この機能を使用しないでください。 管理者であれば、 <a href="admin">管理</a> でこれをテストできます。',
    'email_changed_logout'                      => 'メールアドレスを確認するまでログインできません。',
    'login_with_new_email'                      => '新しいメールアドレスでログインできるようになりました。',
    'login_with_old_email'                      => '古いメールアドレスで再度ログインできるようになりました。',
    'login_provider_local_only'                 => 'この操作は「:login_provider」による認証では使用できません。',
    'external_user_mgt_disabled'                => 'この操作は Firefly III がユーザ管理や認証処理を担わない場合には使用できません。',
    'external_auth_disabled'                    => 'この操作は Firefly III が認証処理を担わない場合には使用できません。',
    'delete_local_info_only'                    => "Firefly III がユーザー管理や認証処理に担わないため、この機能はローカルの Firefly III の情報のみを削除します。",
    'oauth'                                     => 'OAuth',
    'profile_oauth_clients'                     => 'OAuthクライアント',
    'profile_oauth_no_clients'                  => 'OAuth クライアントを作成していません。',
    'profile_oauth_clients_header'              => 'クライアント',
    'profile_oauth_client_id'                   => 'クライアント ID',
    'profile_oauth_client_name'                 => '名前',
    'profile_oauth_client_secret'               => 'シークレット',
    'profile_oauth_create_new_client'           => '新しいクライアントを作成',
    'profile_oauth_create_client'               => 'クライアントを作成',
    'profile_oauth_edit_client'                 => 'クライアントの編集',
    'profile_oauth_name_help'                   => 'ユーザーが認識、信頼するものです。',
    'profile_oauth_redirect_url'                => 'リダイレクト URL',
    'profile_oauth_redirect_url_help'           => 'アプリケーションの認証コールバック URL です。',
    'profile_authorized_apps'                   => '認証済みアプリケーション',
    'profile_authorized_clients'                => '認証済みクライアント',
    'profile_scopes'                            => 'スコープ',
    'profile_revoke'                            => '無効にする',
    'profile_oauth_client_secret_title'         => 'クライアントシークレット',
    'profile_oauth_client_secret_expl'          => '新しいクライアントシークレットです。 これは一度しか表示されないので、失くさないでください！このシークレットにより API リクエストを実行できます。',
    'profile_personal_access_tokens'            => 'パーソナルアクセストークン',
    'profile_personal_access_token'             => '個人アクセストークン',
    'profile_oauth_confidential'                => '機密',
    'profile_oauth_confidential_help'           => 'クライアントにシークレットを使って認証することを要求します。内々のクライアントは、許可されていない者に公開することなく、認証情報を安全な方法で保持できます。 ネイティブデスクトップや JavaScript SPAアプリケーションなどのパブリックアプリケーションは、シークレットを安全に保持することはできません。',
    'profile_personal_access_token_explanation' => '新しいパーソナルアクセストークンです。 これは一度しか表示されないので、失くさないでください！このシークレットにより API リクエストを実行できます。',
    'profile_no_personal_access_token'          => 'パーソナルアクセストークンは作成されていません。',
    'profile_create_new_token'                  => '新しいトークンを作成',
    'profile_create_token'                      => 'トークンを作成',
    'profile_create'                            => '作成',
    'profile_save_changes'                      => '変更を保存',
    'profile_whoops'                            => 'おっと！',
    'profile_something_wrong'                   => '何か問題が発生しました！',
    'profile_try_again'                         => '問題が発生しました。もう一度やり直してください。',
    'amounts'                                   => '金額',
    'multi_account_warning_unknown'             => '作成する取引の種類に応じて、続く分割の出金元口座や送金先口座は、取引の最初の分割で定義されているものによって覆される可能性があります。',
    'multi_account_warning_withdrawal'          => '続く分割の出金元口座は、出金の最初の分割の定義によって覆されることに注意してください。',
    'multi_account_warning_deposit'             => '続く分割の送金先口座は、送金の最初の分割の定義によって覆されることに注意してください。',
    'multi_account_warning_transfer'            => '続く分割の送金先口座と出金元口座は、送金の最初の分割の定義によって覆されることに注意してください。',

    // export data:
    'export_data_title'                         => 'Firefly III からデータをエクスポート',
    'export_data_menu'                          => '取引データ',
    'export_data_bc'                            => 'Firefly III からデータをエクスポート',
    'export_data_main_title'                    => 'Firefly III からデータをエクスポート',
    'export_data_expl'                          => 'このリンクで Firefly IIIからすべての取引とメタデータをエクスポートできます。処理の詳細についてはヘルプ (右上の？) アイコンを参照してください。',
    'export_data_all_transactions'              => 'すべての取引をエクスポート',
    'export_data_advanced_expl'                 => 'より高度なまたは特定の種類のエクスポートが必要な場合、コンソールコマンド <code>php artisan help foreflily-ii:export-data</code> の使用方法についてのヘルプをお読みください。',

    // attachments
    'nr_of_attachments'                         => ':count 通のエラーがあります',
    'attachments'                               => '添付ファイル',
    'edit_attachment'                           => '添付ファイル「:name」の編集',
    'update_attachment'                         => '添付',
    'delete_attachment'                         => '添付ファイル「:name」の削除',
    'attachment_deleted'                        => '添付',
    'liabilities_deleted'                       => '債務',
    'attachment_updated'                        => '添付',
    'upload_max_file_size'                      => '最大ファイルサイズ: :size',
    'list_all_attachments'                      => '添付ファイル',

    // transaction index
    'title_expenses'                            => '支出',
    'title_withdrawal'                          => '支出',
    'title_revenue'                             => '収入、所得、入金',
    'title_deposit'                             => '収入、所得、入金',
    'title_transfer'                            => '振り替え',
    'title_transfers'                           => '振り替え',

    // convert stuff:
    'convert_is_already_type_Withdrawal'        => '新しい出金',
    'convert_is_already_type_Deposit'           => '取引',
    'convert_is_already_type_Transfer'          => '取引',
    'convert_to_Withdrawal'                     => '出金を変換',
    'convert_to_Deposit'                        => '預金を変換',
    'convert_to_Transfer'                       => '送金を変換',
    'convert_options_WithdrawalDeposit'         => '預金を変換',
    'convert_options_WithdrawalTransfer'        => '出金を変換',
    'convert_options_DepositTransfer'           => '預金を変換',
    'convert_options_DepositWithdrawal'         => '預金を変換',
    'convert_options_TransferWithdrawal'        => '出金を変換',
    'convert_options_TransferDeposit'           => '預金を変換',
    'convert_Withdrawal_to_deposit'             => '預金を変換',
    'convert_Withdrawal_to_transfer'            => '出金を変換',
    'convert_Deposit_to_withdrawal'             => '預金を変換',
    'convert_Deposit_to_transfer'               => '預金を変換',
    'convert_Transfer_to_deposit'               => '預金を変換',
    'convert_Transfer_to_withdrawal'            => '出金を変換',
    'convert_please_set_revenue_source'         => 'お金が入ってくる収入口座を選んでください。',
    'convert_please_set_asset_destination'      => 'お金が入る資産口座を選んでください。',
    'convert_please_set_expense_destination'    => 'お金が出ていく支出口座を選んでください。',
    'convert_please_set_asset_source'           => 'お金が入ってくる資産口座を選んでください。',
    'convert_expl_w_d'                          => '出金を入金に変換すると、お金は出金ではなく表示された宛先口座への入金となります。 |出金を入金に変換すると、お金は出金ではなく表示された宛先口座への入金となります。',
    'convert_expl_w_t'                          => '出金を送金に変換すると、お金は元の支出口座での支出ではなく、出金元口座から他の資産口座または債務口座への送金となります。|出金を送金に変換すると、お金は元の支出口座での支出ではなく、出金元口座から他の資産口座または債務口座への送金となります。',
    'convert_expl_d_w'                          => '入金を出金に変換すると、お金は入金ではなく、表示された出金元口座からの出金となります。 |入金を出金に変換すると、お金は入金ではなく、表示された出金元口座からの出金となります。',
    'convert_expl_d_t'                          => '入金を送金に変換すると、お金は資産口座や債務口座から、一覧にある送金先口座への入金となります。|入金を送金に変換すると、お金は資産口座や債務口座から、一覧にある送金先口座への入金となります。',
    'convert_expl_t_w'                          => '送金を出金に変換すると、宛先口座への送金ではなく、ここで設定した宛先口座での支出となります。|送金を出金に変換すると、宛先口座への送金ではなく、ここで設定した宛先口座での支出となります。',
    'convert_expl_t_d'                          => '送金を入金に変換すると、宛先口座への送金ではなく、ここで設定した宛先口座への入金となります。|送金を入金に変換すると、宛先口座への送金ではなく、ここで設定した宛先口座への入金となります。',
    'convert_select_sources'                    => '変換を完了するには、以下で新しい出金元口座を設定してください。 |変換を完了するには、以下で新しい出金元口座を設定してください。',
    'convert_select_destinations'               => '変換を完了するには、以下で新しい宛先口座を設定してください。 |変換を完了するには、以下で新しい宛先口座を設定してください。',
    'converted_to_Withdrawal'                   => '取引は引き出しに変換されました',
    'converted_to_Deposit'                      => '取引は入金に変換されました',
    'converted_to_Transfer'                     => '取引は送金に変換されました',
    'invalid_convert_selection'                 => '選択した口座は既にこの取引で使用されているか、存在しません。',
    'source_or_dest_invalid'                    => '正しい取引詳細が見つかりません。変換はできません。',
    'convert_to_withdrawal'                     => '出金を変換',
    'convert_to_deposit'                        => '預金を変換',
    'convert_to_transfer'                       => '送金を変換',

    // create new stuff:
    'create_new_withdrawal'                     => '新規出金を作成',
    'create_new_deposit'                        => '新しい入金を作成する',
    'create_new_transfer'                       => '新規取引を作成',
    'create_new_asset'                          => '新しい資産口座を作成',
    'create_new_liabilities'                    => '新しい責任を作成',
    'create_new_expense'                        => '新しい支出口座を作成',
    'create_new_revenue'                        => '新しい収入源',
    'create_new_piggy_bank'                     => '新規貯金箱の作成',
    'create_new_bill'                           => '新しい請求書',

    // currencies:
    'create_currency'                           => '新しい通貨を作成',
    'store_currency'                            => '新しい通貨を保存',
    'update_currency'                           => 'チャンネルを更新',
    'new_default_currency'                      => '通貨 ":name" を削除する',
    'cannot_delete_currency'                    => ':nameは使用されているため削除できません。',
    'cannot_delete_fallback_currency'           => ':name はシステムのフォールバック通貨であり、削除できません。',
    'cannot_disable_currency_journals'          => '取引がまだ使用しているため、:name を無効にできません。',
    'cannot_disable_currency_last_left'         => '唯一の有効な通貨であるため、:name を無効にできません。',
    'cannot_disable_currency_account_meta'      => '資産口座で使用されているため、:name を無効にできません。',
    'cannot_disable_currency_bills'             => '請求で使用されているため、:name を無効にできません。',
    'cannot_disable_currency_recurring'         => '定期的な取引で使用されているため、:name を無効にできません。',
    'cannot_disable_currency_available_budgets' => '有効な予算で使用されているため、:name を無効にできません。',
    'cannot_disable_currency_budget_limits'     => '予算制限で使用されているため、:name を無効にできません。',
    'cannot_disable_currency_current_default'   => '現在のデフォルト通貨であるため、:name を無効にできません。',
    'cannot_disable_currency_system_fallback'   => 'システムのデフォルト通貨であるため、:name を無効にできません。',
    'disable_EUR_side_effects'                  => 'Euro はシステムの緊急フォールバック通貨です。無効にすると意図しない副作用が発生し、保証できません。',
    'deleted_currency'                          => '通貨 ":name" を削除する',
    'created_currency'                          => '通貨 ":name" を削除する',
    'could_not_store_currency'                  => '新しい通貨を保存できませんでした。',
    'updated_currency'                          => '通貨 ":name" を削除する',
    'ask_site_owner'                            => '通貨の追加、削除、編集を:ownerに依頼してください。',
    'currencies_intro'                          => 'Firefly III はさまざまな通貨をサポートしており、ここで設定および有効にできます。',
    'make_default_currency'                     => 'デフォルト',
    'default_currency'                          => 'デフォルト',
    'currency_is_disabled'                      => '無効',
    'enable_currency'                           => '有効',
    'disable_currency'                          => '無効',
    'currencies_default_disabled'               => 'これらの通貨のほとんどはデフォルトで無効になっています。使用するには、まず有効にする必要があります。',
    'currency_is_now_enabled'                   => '通貨「:name」が有効になりました',
    'currency_is_now_disabled'                  => '通貨「:name」は無効になりました',

    // forms:
    'mandatoryFields'                           => '必須項目',
    'optionalFields'                            => '任意項目',
    'options'                                   => 'オプション',

    // budgets:
    'daily_budgets'                             => '毎日の予算',
    'weekly_budgets'                            => '毎週の予算',
    'monthly_budgets'                           => '毎月の予算',
    'quarterly_budgets'                         => '四半期の予算',
    'half_year_budgets'                         => '半年間の予算',
    'yearly_budgets'                            => '年間の予算',
    'other_budgets'                             => '任意の期間の予算',
    'budget_limit_not_in_range'                 => 'この金額は :start から :end: まで適用されます:',
    'total_available_budget'                    => '利用可能な予算の合計 (:start から :end まで)',
    'total_available_budget_in_currency'        => ':currencyで利用可能な予算の合計',
    'see_below'                                 => '下を参照',
    'create_new_budget'                         => '新しい予算を作成する',
    'store_new_budget'                          => '新しい予算を保存',
    'stored_new_budget'                         => '":name"予算のすべての取引',
    'available_between'                         => ':startから:endまでのすべての収入',
    'transactionsWithoutBudget'                 => '予算別支出',
    'transactions_no_budget'                    => ':startから:endまでのすべての支出',
    'spent_between'                             => ':startから:endまでのすべての送金',
    'set_available_amount'                      => '利用可能な金額を設定',
    'update_available_amount'                   => 'チャンネルを更新',
    'ab_basic_modal_explain'                    => 'このフォームで、指定期間でいくらの予算(総額、:currency)になるかを示します。',
    'createBudget'                              => '新しい予算',
    'invalid_currency'                          => '通貨',
    'invalid_amount'                            => '金額を入力してください',
    'set_ab'                                    => '利用可能な予算額が設定されました',
    'updated_ab'                                => '利用可能な予算額が更新されました',
    'deleted_ab'                                => '利用可能な予算額が削除されました',
    'deleted_bl'                                => '予算額が削除されました',
    'alt_currency_ab_create'                    => '別の通貨で利用可能な予算を設定する',
    'bl_create_btn'                             => 'このフィールドを使用して、通貨と金額を設定します。',
    'inactiveBudgets'                           => 'アクティブでない予算',
    'without_budget_between'                    => ':tagタグのついた:startから:endまでのすべての取引',
    'delete_budget'                             => '予算":name" を削除する',
    'deleted_budget'                            => '":name"予算のすべての取引のチャート',
    'edit_budget'                               => '":name"予算のすべての取引',
    'updated_budget'                            => '":name"予算のすべての取引のチャート',
    'update_amount'                             => 'チャンネルを更新',
    'update_budget'                             => 'チャンネルを更新',
    'update_budget_amount_range'                => ':start から :end までの利用可能な金額を更新する',
    'set_budget_limit_title'                    => ':start から :end の間の予算「:budget」の予算額を設定',
    'set_budget_limit'                          => '予算額を設定',
    'budget_period_navigator'                   => '期間',
    'info_on_available_amount'                  => '利用可能額は？',
    'available_amount_indication'               => 'これらの金額から、予算総額がどうなるか見込んでください。',
    'suggested'                                 => '推奨',
    'average_between'                           => ':startから:endまでのすべての収入',
    'transferred_in'                            => '送金 (入)',
    'transferred_away'                          => '送金 (出)',
    'auto_budget_none'                          => '自動予算なし',
    'auto_budget_reset'                         => '期間ごとに固定金額を設定する',
    'auto_budget_rollover'                      => '期間ごとに金額を追加',
    'auto_budget_period_daily'                  => '毎日',
    'auto_budget_period_weekly'                 => '毎週',
    'auto_budget_period_monthly'                => '毎月',
    'auto_budget_period_quarterly'              => '四半期ごと',
    'auto_budget_period_half_year'              => '半年ごと',
    'auto_budget_period_yearly'                 => '年ごと',
    'auto_budget_help'                          => 'この機能の詳細については、ヘルプを参照してください。右上の (？) アイコンをクリックします。',
    'auto_budget_reset_icon'                    => 'この予算は定期的に設定されます',
    'auto_budget_rollover_icon'                 => '予算額は定期的に増加します',
    'remove_budgeted_amount'                    => ':currency で予算を削除する',

    // bills:
    'not_expected_period'                       => 'この期間には予定なし',
    'not_or_not_yet'                            => '(まだ) なし',
    'match_between_amounts'                     => '請求は :low から :high の間の取引に適合します。',
    'running_again_loss'                        => '以前にこの請求にリンクされた取引は、ルールに適合しない場合、リンクを失う可能性があります。',
    'bill_related_rules'                        => 'この請求に関連するルール',
    'repeats'                                   => '繰り返し',
    'bill_end_date_help'                        => 'Optional field. The bill is expected to end on this date.',
    'bill_extension_date_help'                  => 'Optional field. The bill must be extended (or cancelled) on or before this date.',
    'bill_end_index_line'                       => 'This bill ends on :date',
    'bill_extension_index_line'                 => 'This bill must be extended or cancelled on :date',
    'connected_journals'                        => '定期的な取引',
    'auto_match_on'                             => 'Firefly III によって自動的に適合',
    'auto_match_off'                            => 'Firefly III によって自動的に適合しない',
    'next_expected_match'                       => '予期された',
    'delete_bill'                               => '請求書 ":name" を削除する',
    'deleted_bill'                              => '請求書 ":name" を削除する',
    'edit_bill'                                 => '請求書 ":name" を編集する',
    'more'                                      => '右上角にある<i class="fa fa-question-circle"></i>アイコンが更に多くの情報を教えてくれるかもしれません。',
    'rescan_old'                                => 'すべての取引にルールを再度実行する',
    'update_bill'                               => '請求',
    'updated_bill'                              => '請求書 ":name" を更新しました',
    'store_new_bill'                            => '新しい請求書',
    'stored_new_bill'                           => '請求書 ":name" を編集する',
    'cannot_scan_inactive_bill'                 => '無効な請求はスキャンされません。',
    'rescanned_bill'                            => '再スキャンし、:count件の取引を請求書にリンクしました。|再スキャンし、:count件の取引を施灸にリンクしました。',
    'average_bill_amount_year'                  => '平均請求額 (:year)',
    'average_bill_amount_overall'               => '平均請求額 (全体)',
    'bill_is_active'                            => '有効',
    'bill_expected_between'                     => ':startから:endまでのすべての収入',
    'bill_will_automatch'                       => '請求書は自動的に一致する取引にリンクされます',
    'skips_over'                                => 'スキップする',
    'bill_store_error'                          => '新しい請求書の保存中に予期しないエラーが発生しました。ログファイルを確認してください',
    'list_inactive_rule'                        => '非アクティブなルール',
    'bill_edit_rules'                           => 'Firefly III は、この請求に関連するルールの編集を試みます。 ただし、このルールをあなたが編集している場合、Firefly III は何も変更しません。 Firefly III は、この請求に関連する :count 件のルールも編集します。 ただし、これらのルールをあなたが編集している場合、Firefly III は何も変更しません。',
    'bill_expected_date'                        => '予定日 :date',
    'bill_expected_date_js'                     => '予定日 {date}',
    'bill_paid_on'                              => '{date} に支払い済み',
    'bill_repeats_weekly'                       => '毎週の繰り返し',
    'bill_repeats_monthly'                      => '毎月の繰り返し',
    'bill_repeats_quarterly'                    => '四半期ごとの繰り返し',
    'bill_repeats_half-year'                    => '半年ごとの繰り返し',
    'bill_repeats_yearly'                       => '毎年の繰り返し',
    'bill_repeats_weekly_other'                 => '1週おきの繰り返し',
    'bill_repeats_monthly_other'                => '1ヶ月おきの繰り返し',
    'bill_repeats_quarterly_other'              => '四半期おきの繰り返し',
    'bill_repeats_half-year_other'              => '毎年の繰り返し',
    'bill_repeats_yearly_other'                 => '一年おきの繰り返し',
    'bill_repeats_weekly_skip'                  => '{skip} 週おきの繰り返し',
    'bill_repeats_monthly_skip'                 => '{skip} ヶ月おきの繰り返し',
    'bill_repeats_quarterly_skip'               => '{skip} 四半期おきの繰り返し',
    'bill_repeats_half-year_skip'               => '{skip} 半期おきの繰り返し',
    'bill_repeats_yearly_skip'                  => '{skip} 年おきの繰り返し',
    'subscriptions'                             => '講読',
    'forever'                                   => '無期限',
    'extension_date_is'                         => '延長日は {date} です',

    // accounts:
    'inactive_account_link'                     => ':count 件の非アクティブ (アーカイブ済み) 口座があり、この別々のページで表示できます。|:count 件の非アクティブ (アーカイブ済み) 口座があり、この別々のページで表示できます。',
    'all_accounts_inactive'                     => 'これらは、アクティブでないアカウントです。',
    'active_account_link'                       => 'このリンクはアクティブな口座に戻ります。',
    'account_missing_transaction'               => '口座 #:id「:name」は直接見ることはできません。Firefly にリダイレクト情報がありません。',
    'cc_monthly_payment_date_help'              => '無視されますが、年と月を選択してください。月内の日のみ、意味があります。',
    'details_for_asset'                         => '資産口座「:name」の詳細',
    'details_for_expense'                       => '支出先アカウント（支出元アカウント
）',
    'details_for_revenue'                       => '収入口座「:name」の詳細',
    'details_for_cash'                          => '現金アカウント',
    'store_new_asset_account'                   => '新しい口座を保存',
    'store_new_expense_account'                 => '新しい支出口座を保存',
    'store_new_revenue_account'                 => '新しい収入源',
    'edit_asset_account'                        => '資産勘定',
    'edit_expense_account'                      => '支出先アカウント（支出元アカウント
）',
    'edit_revenue_account'                      => '収入アカウント',
    'delete_asset_account'                      => '資産勘定',
    'delete_expense_account'                    => '通貨 ":name" を削除する',
    'delete_revenue_account'                    => '収入アカウント',
    'delete_liabilities_account'                => '通貨 ":name" を削除する',
    'asset_deleted'                             => '資産口座「:name」を正常に削除しました',
    'account_deleted'                           => 'アカウント「:name」を正常に削除しました',
    'expense_deleted'                           => '支出口座「:name」を正常に削除しました',
    'revenue_deleted'                           => '収入口座「:name」を正常に削除しました',
    'update_asset_account'                      => '資産口座を更新',
    'update_undefined_account'                  => '口座情報の更新',
    'update_liabilities_account'                => 'チャンネルを更新',
    'update_expense_account'                    => '支出先アカウント（支出元アカウント
）',
    'update_revenue_account'                    => '収入口座を更新',
    'make_new_asset_account'                    => '新しい資産口座を作成',
    'make_new_expense_account'                  => '新しい支出口座を作成',
    'make_new_revenue_account'                  => '新しい収入源',
    'make_new_liabilities_account'              => '新しい借金',
    'asset_accounts'                            => '資産勘定',
    'undefined_accounts'                        => '口座',
    'asset_accounts_inactive'                   => '支出元',
    'expense_accounts'                          => '支出口座',
    'expense_accounts_inactive'                 => '支出口座(非アクティブ)',
    'revenue_accounts'                          => '収入口座',
    'revenue_accounts_inactive'                 => '収入口座 (非アクティブ)',
    'cash_accounts'                             => '現金',
    'Cash account'                              => '現金アカウント',
    'liabilities_accounts'                      => '負債',
    'liabilities_accounts_inactive'             => '負債 (非アクティブ)',
    'reconcile_account'                         => '口座「:account」を照合',
    'overview_of_reconcile_modal'               => '照合',
    'delete_reconciliation'                     => '照合を削除',
    'update_reconciliation'                     => '照合',
    'amount_cannot_be_zero'                     => '数値はマイナスにできません。',
    'end_of_reconcile_period'                   => '利息期間',
    'start_of_reconcile_period'                 => '利息期間',
    'start_balance'                             => '残高',
    'end_balance'                               => '残高',
    'update_balance_dates_instruction'          => '上記の金額と日付を銀行明細と一致させ、「照合を開始」を押してください',
    'select_transactions_instruction'           => '銀行明細に表示される取引を選択します。',
    'select_range_and_balance'                  => 'まず、日付範囲と残高を確認します。次に「突合を開始」を押します',
    'date_change_instruction'                   => '今、日付の範囲を変更すると、すべての進行状況が失われます。',
    'update_selection'                          => 'チャンネルを更新',
    'store_reconcile'                           => '照合',
    'reconciliation_transaction'                => '照合',
    'Reconciliation'                            => '照合',
    'reconciliation'                            => '照合',
    'reconcile_options'                         => '照合',
    'reconcile_range'                           => '照合',
    'start_reconcile'                           => '照合を開始',
    'cash_account_type'                         => '現金',
    'cash'                                      => '現金',
    'cant_find_redirect_account'                => 'Firefly III はあなたをリダイレクトしようとしましたが、できませんでした。申し訳ありません。インデックスに戻ります。',
    'account_type'                              => 'タイプ',
    'save_transactions_by_moving'               => '別の口座に移動してこの取引を保存します:|別の口座に移動してこれら取引を保存します:',
    'save_transactions_by_moving_js'            => '取引がありません|この取引を別の口座に移し保存します。|これらの取引を別の口座に移し保存します。',
    'stored_new_account'                        => '新しい口座「:name」が保存されました！',
    'stored_new_account_js'                     => '新しい口座「<a href="accounts/show/{ID}">{name}</a>」が保存されました！',
    'updated_account'                           => '銀行名',
    'updated_account_js'                        => '口座「<a href="accounts/show/{ID}">{title}</a>」を更新しました。',
    'credit_card_options'                       => 'クレジットカード上限額',
    'no_transactions_account'                   => '資産口座「:name」の取引は(この期間中)ありません。',
    'no_transactions_period'                    => '利息期間',
    'no_data_for_chart'                         => 'このチャートを生成するのに十分な情報がまだありません。',
    'select_at_least_one_account'               => '少なくとも1つ資産口座を選択してください',
    'select_at_least_one_category'              => '少なくとも1つのカテゴリを選択してください',
    'select_at_least_one_budget'                => '少なくとも1つの予算を選択してください',
    'select_at_least_one_tag'                   => '少なくとも 1 つのタグを選択してください',
    'select_at_least_one_expense'               => '少なくとも1つの支出/収入口座の組み合わせを選択してください。ない場合（リストが空）はこのレポートは利用できません。',
    'account_default_currency'                  => 'これはこの口座の既定通貨になります。',
    'reconcile_has_more'                        => 'Firefly III の元帳には、銀行が示すよりも多くの残高があります。 どう対処すべきかを選択し、「照合の確認」を押します。',
    'reconcile_has_less'                        => 'Firefly III の元帳には、銀行が示すよりも残高がありません。 どう対処すべきかを選択し、「照合の確認」を押します。',
    'reconcile_is_equal'                        => 'Firefly III 台帳と銀行取引明細が一致しています。何もする必要はありません。入力内容を確認するには「照合を確認」を押してください。',
    'create_pos_reconcile_transaction'          => '選択した取引を消去し、この資産口座に:amount を加算する調整を作成します。',
    'create_neg_reconcile_transaction'          => '選択した取引を消去し、この資産口座に:amount を減算する調整を作成します。',
    'reconcile_do_nothing'                      => '選択した取引を消去しますが、調整しません。',
    'reconcile_go_back'                         => '調整は後でいつでも編集または削除できます。',
    'must_be_asset_account'                     => '資産口座のみ照合できます',
    'reconciliation_stored'                     => '照合',
    'reconciliation_error'                      => '取引は照合済みとしてマークされましたが、エラーにより訂正は保存されていません: :error。',
    'reconciliation_transaction_title'          => '照合',
    'sum_of_reconciliation'                     => '照合',
    'reconcile_this_account'                    => '照合',
    'reconcile'                                 => '照合',
    'show'                                      => '表示',
    'confirm_reconciliation'                    => '照合',
    'submitted_start_balance'                   => '提出開始残高',
    'selected_transactions'                     => ':count 通のメッセージがあります',
    'already_cleared_transactions'              => '取引が消去されました (:count)',
    'submitted_end_balance'                     => '残高',
    'initial_balance_description'               => '":account" の初期残高',
    'liability_credit_description'              => '「:account」の債務信用',
    'interest_calc_'                            => '不明',
    'interest_calc_daily'                       => '1日あたり',
    'interest_calc_monthly'                     => '1ヶ月あたり',
    'interest_calc_yearly'                      => '1年あたり',
    'interest_calc_weekly'                      => '1週あたり',
    'interest_calc_half-year'                   => '半年あたり',
    'interest_calc_quarterly'                   => '四半期あたり',
    'initial_balance_account'                   => ':account の初期残高',
    'list_options'                              => 'リストオプション',

    // categories:
    'new_category'                              => 'カテゴリ',
    'create_new_category'                       => '新しい出金を作成する',
    'without_category'                          => 'カテゴリ',
    'update_category'                           => 'チャンネルを更新',
    'updated_category'                          => 'カテゴリ「:name」を更新しました',
    'categories'                                => 'カテゴリ',
    'edit_category'                             => '通貨 ":name" を編集する',
    'no_category'                               => 'カテゴリ',
    'category'                                  => 'カテゴリ',
    'delete_category'                           => 'カテゴリ":name" を削除する',
    'deleted_category'                          => 'カテゴリ「:name」を削除しました',
    'store_category'                            => '新しいカテゴリを保存',
    'stored_category'                           => '新しいカテゴリ「:name」を保存しました',
    'without_category_between'                  => ':nameカテゴリの:startから:endまでのすべての取引',

    // transactions:
    'update_withdrawal'                         => 'チャンネルを更新',
    'update_deposit'                            => 'チャンネルを更新',
    'update_transaction'                        => 'チャンネルを更新',
    'update_transfer'                           => 'チャンネルを更新',
    'updated_withdrawal'                        => '説明',
    'updated_deposit'                           => '説明',
    'updated_transfer'                          => '新しい送金',
    'no_changes_withdrawal'                     => '出金「:description」は変更されませんでした。',
    'no_changes_deposit'                        => '入金「:description」は変更されませんでした。',
    'no_changes_transfer'                       => '送金「:description」は変更されませんでした。',
    'delete_withdrawal'                         => '取り引き ":description" を削除する',
    'delete_deposit'                            => '取り引き ":description" を削除する',
    'delete_transfer'                           => '取り引き ":description" を削除する',
    'deleted_withdrawal'                        => '出金「:description」を削除しました',
    'deleted_deposit'                           => '入金「:description」を削除しました',
    'deleted_transfer'                          => '送金「:description」を削除しました',
    'deleted_reconciliation'                    => '取引照合":description"を削除しました',
    'stored_journal'                            => '取引「:description」を作成しました',
    'stored_journal_no_descr'                   => '新しい取引を作成しました',
    'updated_journal_no_descr'                  => '取引を更新しました',
    'select_transactions'                       => '取引を選択',
    'rule_group_select_transactions'            => '適用',
    'rule_select_transactions'                  => '適用',
    'stop_selection'                            => '定期的な取引',
    'reconcile_selected'                        => '照合',
    'mass_delete_journals'                      => '取引の一括削除',
    'mass_edit_journals'                        => '取引の数を編集する',
    'mass_bulk_journals'                        => '取引を一括編集',
    'mass_bulk_journals_explain'                => 'このフォームでは、一回の広範囲更新で以下に示す取引のプロパティを変更できます。 ここで表示されているパラメータを変更すると、テーブル内のすべての取引が更新されます。',
    'part_of_split'                             => 'この取引は分割取引の一部です。 すべての分割を選択していない場合は、取引の半分だけの変更となってしまいます。',
    'bulk_set_new_values'                       => '新しい値を設定するには、以下に入力します。空のままにすると、すべての入力が空になります。 また、出金のみが予算を与えられることに注意してください。',
    'no_bulk_category'                          => 'チャンネルを更新',
    'no_bulk_budget'                            => '予算',
    'no_bulk_tags'                              => 'タグを更新しない',
    'replace_with_these_tags'                   => 'これらのタグに置換',
    'append_these_tags'                         => 'これらのタグを追加',
    'mass_edit'                                 => 'この数値は選択されたトリガーには無効です。',
    'bulk_edit'                                 => 'この数値は選択されたトリガーには無効です。',
    'mass_delete'                               => '削除',
    'cannot_edit_other_fields'                  => '表示するスペースがないため、ここにある以外のフィールドを一括編集することはできません。 ここにない項目を編集するには、リンクから一つ一つ編集してください。',
    'cannot_change_amount_reconciled'           => '照合された取引の金額を変更することはできません。',
    'no_budget'                                 => '予算',
    'no_bill'                                   => '(請求なし)',
    'account_per_budget'                        => '予算',
    'account_per_category'                      => 'カテゴリ',
    'create_new_object'                         => '作成',
    'empty'                                     => 'この自動補完ドロップダウン/テキストボックスで支払いを選択または入力します。現金入金を行う場合は空のままにします。',
    'all_other_budgets'                         => '(その他の予算すべて)',
    'all_other_accounts'                        => '(その他のアカウントすべて)',
    'expense_per_source_account'                => '源泉口座ごとの支出',
    'expense_per_destination_account'           => '支出先アカウント（支出元アカウント
）',
    'income_per_destination_account'            => '支出先アカウント（支出元アカウント
）',
    'spent_in_specific_category'                => 'カテゴリ',
    'earned_in_specific_category'               => 'カテゴリ',
    'spent_in_specific_tag'                     => 'タグ ":tag" を削除する',
    'earned_in_specific_tag'                    => 'タグ ":tag" を削除する',
    'income_per_source_account'                 => '源泉口座ごとの収入',
    'average_spending_per_destination'          => '支出先アカウント（支出元アカウント
）',
    'average_spending_per_source'               => '出金元口座あたりの平均支出',
    'average_earning_per_source'                => '出金元口座あたりの平均収益',
    'average_earning_per_destination'           => '宛先口座あたりの平均収入',
    'account_per_tag'                           => 'タグ ":tag" を編集する',
    'tag_report_expenses_listed_once'           => '支出と収入はそれぞれまとめて表示されます。取引に複数のタグがある場合は、そのタグの1つにのみ表示される可能性があります。 このリストはデータが欠けているように見えるかもしれませんが、金額は正しいです。',
    'double_report_expenses_charted_once'       => '支出と収入はそれぞれまとめて表示されます。取引に複数のタグがある場合は、そのタグの1つにのみ表示される可能性があります。 このチャートはデータが欠けているように見えるかもしれませんが、金額は正しいです。',
    'tag_report_chart_single_tag'               => 'このチャートは単一のタグに適用されます。 取引に複数のタグがある場合、ここに表示されるものは他のタグのチャートにも反映される可能性があります。',
    'tag'                                       => 'タグ',
    'no_budget_squared'                         => '予算',
    'perm-delete-many'                          => '一度に多くのアイテムを削除すると非常に混乱する可能性があります。注意してください。 このページから分割取引の一部を削除することができますので、ご注意ください。',
    'mass_deleted_transactions_success'         => ':count 件の取引を削除しました。|:count 件の取引を削除しました。',
    'mass_edited_transactions_success'          => ':count 件の取引を更新しました。|:count 件の取引を更新しました。',
    'opt_group_'                                => '債務形式',
    'opt_group_no_account_type'                 => '債務形式',
    'opt_group_defaultAsset'                    => 'デフォルト',
    'opt_group_savingAsset'                     => '貯蓄口座',
    'opt_group_sharedAsset'                     => '支出元',
    'opt_group_ccAsset'                         => 'クレジットカード',
    'opt_group_cashWalletAsset'                 => '現金',
    'opt_group_expense_account'                 => '支出口座',
    'opt_group_revenue_account'                 => '収入口座',
    'opt_group_l_Loan'                          => '債務',
    'opt_group_cash_account'                    => '現金アカウント',
    'opt_group_l_Debt'                          => '債務',
    'opt_group_l_Mortgage'                      => '債務',
    'opt_group_l_Credit card'                   => 'クレジットカード上限額',
    'notes'                                     => '備考',
    'unknown_journal_error'                     => '取引を保存できませんでした。ログファイルを確認してください。',
    'attachment_not_found'                      => 'ヘルプが見つかりませんでした。',
    'journal_link_bill'                         => 'この取引は請求 <a href=":route">:name</a>にリンクされています。関連を削除するには、チェックボックスのチェックを外します。別の請求書に関連付けるにはルールを使ってください。',
    'transaction_stored_link'                   => '<a href="transactions/show/{ID}">取引 #{ID}「{title}」</a> が保存されました。',
    'transaction_new_stored_link'               => '<a href="transactions/show/{ID}">取引 #{ID}</a> が保存されました。',
    'transaction_updated_link'                  => '<a href="transactions/show/{ID}">取引 #{ID}「{title}」</a> が更新されました。',
    'transaction_updated_no_changes'            => '<a href="transactions/show/{ID}">取引 #{ID}</a>「{title}」は変更されませんでした。',
    'first_split_decides'                       => '最初の分割がこの項目の値を決定します。',
    'first_split_overrules_source'              => '最初の分割が出金元口座を覆す可能性があります',
    'first_split_overrules_destination'         => '最初の分割が送金先口座を覆す可能性があります',
    'spent_x_of_y'                              => '{amount} / {total} を支出しました',

    // new user:
    'welcome'                                   => 'Firefly IIIへようこそ！',
    'submit'                                    => '送信',
    'submission'                                => '送信',
    'submit_yes_really'                         => '送信 (私は自分が何をしているかわかっています)',
    'getting_started'                           => 'さあ、はじめよう',
    'to_get_started'                            => 'Firefly III が正常にインストールされました。 始めるに、銀行名とメイン口座の残高を入力してください。 複数の口座を持っている場合も心配いりません。後でそれらを追加することができます。Firefly III を始めるため、ひとつ必要としているだけです。',
    'savings_balance_text'                      => 'Firefly III は自動的に貯蓄口座を作成します。 初期状態では貯蓄口座にお金はありませんが、Firefly III に残高を入力すれば、そのように保存されます。',
    'finish_up_new_user'                        => '以上です！ <strong>送信する</strong>を押してください。Firefly IIIのインデックスに移動します。',
    'stored_new_accounts_new_user'              => 'やった！新しい口座が保存されました。',
    'set_preferred_language'                    => 'Firefly III を別の言語で使用する場合は、こちらで設定してください。',
    'language'                                  => 'このヘルプ文章はまだあなたの言語で利用可能ではありません。<a href="https://crowdin.com/project/firefly-iii-help">翻訳を手伝っていただけますか？</a>',
    'new_savings_account'                       => '銀行名',
    'cash_wallet'                               => '現金',
    'currency_not_present'                      => '普段使用している通貨が表示されていなくても、心配いりません。オプション > 通貨 であなたの通貨を作成できます。',

    // home page:
    'transaction_table_description'             => '取引表',
    'opposing_account'                          => '対する口座',
    'yourAccounts'                              => 'あなたのアカウント',
    'your_accounts'                             => '口座の概要',
    'category_overview'                         => 'カテゴリ',
    'expense_overview'                          => '支出先アカウント（支出元アカウント
）',
    'revenue_overview'                          => '収入口座の概要',
    'budgetsAndSpending'                        => '予算と出費',
    'budgets_and_spending'                      => '予算と出費',
    'go_to_budget'                              => '予算',
    'go_to_deposits'                            => '入金へ移動',
    'go_to_expenses'                            => '支出へ移動',
    'savings'                                   => '貯蓄',
    'newWithdrawal'                             => '新しい支出',
    'newDeposit'                                => '新しい預金',
    'newTransfer'                               => '新しい送金',
    'bills_to_pay'                              => '請求書',
    'per_day'                                   => '1日あたり',
    'left_to_spend_per_day'                     => '1日あたりの残り支出額',
    'bills_paid'                                => '請求書',
    'custom_period'                             => 'カスタム期間',
    'reset_to_current'                          => '現在の期間にリセット',
    'select_period'                             => '期間を選択',

    // menu and titles, should be recycled as often as possible:
    'currency'                                  => '通貨',
    'preferences'                               => '設定',
    'logout'                                    => 'ログアウト',
    'logout_other_sessions'                     => 'すべてのセッションからログアウト',
    'toggleNavigation'                          => 'ナビゲーションを切り替え',
    'searchPlaceholder'                         => '検索...',
    'version'                                   => 'バージョン',
    'dashboard'                                 => 'ダッシュボード',
    'available_budget'                          => '予算',
    'currencies'                                => '通貨',
    'activity'                                  => '活動',
    'usage'                                     => '使用状況',
    'accounts'                                  => '口座',
    'Asset account'                             => '資産勘定',
    'Default account'                           => '資産勘定',
    'Expense account'                           => '支出元アカウント',
    'Revenue account'                           => '収入アカウント',
    'Initial balance account'                   => '初期口座残高',
    'account_type_Debt'                         => '債務',
    'account_type_Loan'                         => 'ローン',
    'account_type_Mortgage'                     => '住宅ローン',
    'account_type_debt'                         => '借金',
    'account_type_loan'                         => 'ローン',
    'account_type_mortgage'                     => '住宅ローン',
    'account_type_Credit card'                  => 'クレジットカード',
    'credit_card_type_monthlyFull'              => '全額毎月支払い',
    'liability_direction_credit'                => 'この借金を負っている',
    'liability_direction_debit'                 => 'この借金を他の誰かに借りている',
    'liability_direction_credit_short'          => 'この負債を負っている',
    'liability_direction_debit_short'           => 'この負債を負う',
    'liability_direction__short'                => '不明',
    'liability_direction_null_short'            => '不明',
    'Liability credit'                          => '債務信用',
    'budgets'                                   => '予算',
    'tags'                                      => 'タグ',
    'reports'                                   => 'レポート',
    'transactions'                              => '取引',
    'expenses'                                  => '支出',
    'income'                                    => '収入、所得、入金',
    'transfers'                                 => '振り替え',
    'moneyManagement'                           => '資金管理',
    'money_management'                          => '財テク',
    'tools'                                     => 'ツール',
    'piggyBanks'                                => '貯金箱',
    'piggy_banks'                               => '貯金箱',
    'amount_x_of_y'                             => '{current} / {total}',
    'bills'                                     => '請求',
    'withdrawal'                                => '出金',
    'opening_balance'                           => '開始残高',
    'deposit'                                   => '預金',
    'account'                                   => '貯蓄口座',
    'transfer'                                  => '新しい送金',
    'Withdrawal'                                => '出金',
    'Deposit'                                   => '預金',
    'Transfer'                                  => '新しい送金',
    'bill'                                      => '請求',
    'yes'                                       => 'はい',
    'no'                                        => 'いいえ',
    'amount'                                    => '金額',
    'overview'                                  => '概要',
    'saveOnAccount'                             => '貯蓄口座',
    'unknown'                                   => '不明',
    'monthly'                                   => '毎月',
    'profile'                                   => 'プロフィール',
    'errors'                                    => ':count 通のエラーがあります',
    'debt_start_date'                           => '債務',
    'debt_start_amount'                         => '債務',
    'debt_start_amount_help'                    => 'この値は負の値に設定すべきです。詳細については、ヘルプページ (右上？アイコン) をご覧ください。',
    'interest_period_help'                      => 'この項目は表面的であり、あなたのための計算にならないでしょう。 銀行はとてもずるいので、Firefly III は正しく理解できません。',
    'store_new_liabilities_account'             => '新しい借金',
    'edit_liabilities_account'                  => 'ブタの貯金箱 ":name" を編集する',
    'financial_control'                         => '財務管理',
    'accounting'                                => '会計',
    'automation'                                => '自動化',
    'others'                                    => 'その他',
    'classification'                            => '分類',
    'store_transaction'                         => '取引を保存',

    // reports:
    'report_default'                            => ':start から :end までのデフォルトの財務レポート',
    'report_audit'                              => ':start から :end までの取引履歴概要',
    'report_category'                           => ':nameカテゴリの:startから:endまでのすべての取引',
    'report_double'                             => ':start から :end までの支出/収入口座のレポート',
    'report_budget'                             => ':startから:endまでのすべての送金',
    'report_tag'                                => ':tagタグのついた:startから:endまでのすべての取引',
    'quick_link_reports'                        => 'クイックリンク',
    'quick_link_examples'                       => 'これらは始めるためのリンクの例です。 (？)ボタンからのヘルプページで、すべてのレポートと使用できるマジックワードについての情報を確認してください。',
    'quick_link_default_report'                 => 'デフォルト',
    'quick_link_audit_report'                   => '取引',
    'report_this_month_quick'                   => '今月の全アカウント',
    'report_last_month_quick'                   => '先月の全アカウント',
    'report_this_year_quick'                    => '今年の全アカウント',
    'report_this_fiscal_year_quick'             => '現在の会計年度のすべての口座',
    'report_all_time_quick'                     => '全期間の全アカウント',
    'reports_can_bookmark'                      => 'レポートはブックマークできることを忘れないでください。',
    'incomeVsExpenses'                          => '支出',
    'accountBalances'                           => '口座残高',
    'balanceStart'                              => '残高',
    'balanceEnd'                                => '残高',
    'splitByAccount'                            => '分割',
    'coveredWithTags'                           => 'タグ',
    'leftInBudget'                              => '予算',
    'left_in_debt'                              => '負債額',
    'sumOfSums'                                 => '合計',
    'noCategory'                                => '(カテゴリなし)',
    'notCharged'                                => 'まだ',
    'inactive'                                  => '非アクティブ',
    'active'                                    => '有効',
    'difference'                                => '差異',
    'money_flowing_in'                          => '入',
    'money_flowing_out'                         => '支出',
    'topX'                                      => '上位 :number',
    'show_full_list'                            => '全て表示',
    'show_only_top'                             => '上位 :number 位のみ',
    'report_type'                               => 'タイプ',
    'report_type_default'                       => 'デフォルト',
    'report_type_audit'                         => '取引履歴の概要 (監査)',
    'report_type_category'                      => 'カテゴリレポート',
    'report_type_budget'                        => '予算',
    'report_type_tag'                           => 'タグモード',
    'report_type_double'                        => '支出先アカウント（支出元アカウント
）',
    'more_info_help'                            => 'これらのタイプのレポートの詳細については、ヘルプページを参照してください。右上隅の(？)アイコンを押します。',
    'report_included_accounts'                  => '含まれるアカウント',
    'report_date_range'                         => '日付範囲',
    'report_preset_ranges'                      => '事前設定された範囲',
    'shared'                                    => '共有中',
    'fiscal_year'                               => '会計年度',
    'income_entry'                              => ':start から :end までの口座「:name」からの収入',
    'expense_entry'                             => ':startから:endまでのすべての支出',
    'category_entry'                            => ':nameカテゴリの:startから:endまでのすべての取引',
    'budget_spent_amount'                       => ':startから:endまでのすべての支出',
    'balance_amount'                            => ':start から :end までの口座「:account」から支払われる予算「:budget」の支出',
    'no_audit_activity'                         => ':start から :end までに、口座「<a href=":url" title=":account_name">:account_name</a>」のアクティビティの記録はありません。',
    'audit_end_balance'                         => ':end 末での <a href=":url" title=":account_name">:account_name</a> の口座残高: :balance',
    'reports_extra_options'                     => '追加オプション',
    'report_has_no_extra_options'               => 'このレポートには追加オプションはありません',
    'reports_submit'                            => 'レポートを表示',
    'end_after_start_date'                      => 'レポートの終了日は開始日より後でなければいけません。',
    'select_category'                           => 'カテゴリ',
    'select_budget'                             => '予算を選択',
    'select_tag'                                => 'タグを選択',
    'income_per_category'                       => 'カテゴリ別収入',
    'expense_per_category'                      => 'カテゴリ',
    'expense_per_budget'                        => '支出元アカウント',
    'income_per_account'                        => '収入',
    'expense_per_account'                       => '支出先アカウント（支出元アカウント
）',
    'expense_per_tag'                           => 'タグ ":tag" を編集する',
    'income_per_tag'                            => '収入',
    'include_expense_not_in_budget'             => '選択された予算に含まれない費用',
    'include_expense_not_in_account'            => '選択された口座に含まれない費用',
    'include_expense_not_in_category'           => '選択されたカテゴリに含まれない費用',
    'include_income_not_in_category'            => '選択されたカテゴリに含まれない収入',
    'include_income_not_in_account'             => '選択された口座に含まれない収入',
    'include_income_not_in_tags'                => '選択されたタグに含まれない収入',
    'include_expense_not_in_tags'               => '選択されたタグに含まれない支出',
    'everything_else'                           => '全て',
    'income_and_expenses'                       => '支出',
    'spent_average'                             => '支出 (平均)',
    'income_average'                            => '収入',
    'transaction_count'                         => ':count 通のメッセージがあります',
    'average_spending_per_account'              => '口座ごとの平均支出',
    'average_income_per_account'                => '口座ごとの平均収入',
    'total'                                     => '合計',
    'description'                               => '説明',
    'sum_of_period'                             => '期間',
    'average_in_period'                         => '期間',
    'account_role_defaultAsset'                 => '既定の資産口座',
    'account_role_sharedAsset'                  => '共有資産口座',
    'account_role_savingAsset'                  => '貯蓄口座',
    'account_role_ccAsset'                      => 'クレジットカード',
    'account_role_cashWalletAsset'              => '現金',
    'budget_chart_click'                        => 'チャートを見たい予算名をクリックしてください。',
    'category_chart_click'                      => 'チャートを見たいカテゴリ名をクリックしてください。',
    'in_out_accounts'                           => '組み合わせごとの収入と支出',
    'in_out_accounts_per_asset'                 => '(資産口座ごとの) 収入と支出',
    'in_out_per_category'                       => 'カテゴリごとの収入と支出',
    'out_per_budget'                            => '予算ごとの支出',
    'select_expense_revenue'                    => '支出元アカウント',
    'multi_currency_report_sum'                 => 'このリストには複数の通貨の口座が含まれているため、表示される合計は意味をなさないかもしれません。 レポートは常にデフォルトの通貨になります。',
    'sum_in_default_currency'                   => '合計は常にデフォルト通貨になります。',
    'net_filtered_prefs'                        => 'このチャートには「純資産に含める」オプションがチェックされていない口座が含まれることはありません。',

    // charts:
    'chart'                                     => 'チャート',
    'month'                                     => '月',
    'budget'                                    => '予算',
    'spent'                                     => '支出',
    'spent_capped'                              => '支出 (上限あり)',
    'spent_in_budget'                           => '予算',
    'left_to_spend'                             => '支出できる残り',
    'earned'                                    => '収益',
    'overspent'                                 => '使いすぎ',
    'left'                                      => '残り',
    'max-amount'                                => '上限額',
    'min-amount'                                => '最低額',
    'journal-amount'                            => '新しい請求書',
    'name'                                      => '名前',
    'date'                                      => '日付',
    'date_and_time'                             => '日付と時刻',
    'time'                                      => '時刻',
    'paid'                                      => '支払い済み',
    'unpaid'                                    => '未払い',
    'day'                                       => '日',
    'budgeted'                                  => '予算計上済',
    'period'                                    => '期間',
    'balance'                                   => '残高',
    'sum'                                       => '合計',
    'summary'                                   => '要約',
    'average'                                   => '平均',
    'balanceFor'                                => '名前',
    'no_tags'                                   => 'タグ',

    // piggy banks:
    'add_money_to_piggy'                        => 'ブタの貯金箱 ":name" を編集する',
    'piggy_bank'                                => '貯金箱',
    'new_piggy_bank'                            => '新しい貯金箱',
    'store_piggy_bank'                          => '新しいブタの貯金箱を作成する',
    'stored_piggy_bank'                         => '新しいブタの貯金箱を作成する',
    'account_status'                            => 'アカウントステータス',
    'left_for_piggy_banks'                      => '貯金箱へ移動',
    'sum_of_piggy_banks'                        => '貯金箱へ移動',
    'saved_so_far'                              => 'これまでの貯金額',
    'left_to_save'                              => '残り貯金額',
    'suggested_amount'                          => '月ごとの推奨貯蓄額',
    'add_money_to_piggy_title'                  => 'ブタの貯金箱 ":name" を編集する',
    'remove_money_from_piggy_title'             => '貯金箱「:name」からお金を取り去る',
    'add'                                       => '取引を分割する場合は、このボタンでさらに分割を追加します。',
    'no_money_for_piggy'                        => 'この貯金箱に入れるお金がありません。',
    'suggested_savings_per_month'               => '1ヶ月あたりの推奨',

    'remove'                    => '削除',
    'max_amount_add'            => '追加できる最大金額は',
    'max_amount_remove'         => '削除できる最大金額は',
    'update_piggy_button'       => '貯金箱を更新する',
    'update_piggy_title'        => 'ブタの貯金箱 ":name" を編集する',
    'updated_piggy_bank'        => 'ブタの貯金箱 ":name" を編集する',
    'details'                   => '詳細',
    'events'                    => 'イベント',
    'target_amount'             => '入金先に入金される金額',
    'start_date'                => '開始日',
    'no_start_date'             => '開始日なし',
    'target_date'               => '目標日付',
    'no_target_date'            => '入金先に入金される金額',
    'table'                     => '表',
    'delete_piggy_bank'         => 'ブタの貯金箱 ":name" を編集する',
    'cannot_add_amount_piggy'   => ':amount を「:name」に追加できませんでした。',
    'cannot_remove_from_piggy'  => ':amount を「:name」から削除できませんでした。',
    'deleted_piggy_bank'        => 'ブタの貯金箱 ":name" を編集する',
    'added_amount_to_piggy'     => ':amount 追加しました',
    'removed_amount_from_piggy' => ':amount 削除しました',
    'piggy_events'              => '貯金箱へ移動',

    // tags
    'delete_tag'                => 'タグ ":tag" を削除する',
    'deleted_tag'               => 'タグ ":tag" を削除する',
    'new_tag'                   => '新しいタグを作成する',
    'edit_tag'                  => 'タグ ":tag" を編集する',
    'updated_tag'               => 'タグ ":tag" を削除する',
    'created_tag'               => 'タグ「:tag」が作成されました！',

    'transaction_journal_information'  => '取引',
    'transaction_journal_meta'         => 'メタ情報',
    'transaction_journal_more'         => '詳細情報',
    'basic_journal_information'        => '取引基本情報',
    'transaction_journal_extra'        => '追加情報',
    'att_part_of_journal'              => '「:journal」に保存しました',
    'total_amount'                     => '合計金額',
    'number_of_decimals'               => '小数点以下の桁数',

    // administration
    'administration'                   => '管理',
    'user_administration'              => 'ユーザー管理',
    'list_all_users'                   => '全ユーザー',
    'all_users'                        => '全ユーザー',
    'instance_configuration'           => '設定',
    'firefly_instance_configuration'   => 'Firefly III の設定オプション',
    'setting_single_user_mode'         => 'シングルユーザーモード',
    'setting_single_user_mode_explain' => 'デフォルトでは Firefly III はあなた一人の登録しか受け付けません。これはセキュリティ対策であり、許可しない限り他の人がインスタンスを使用することを防ぎます。 今後の登録はブロックされています。このチェックを外すと、(インターネットに接続されている場合) アクセスできる他の人も利用できるようになります。',
    'store_configuration'              => '設定を保存',
    'single_user_administration'       => 'メールアドレスを変更する',
    'edit_user'                        => '":description" を編集する',
    'hidden_fields_preferences'        => '<a href="preferences">設定</a> で追加の取引オプションを有効にできます。',
    'user_data_information'            => '取引データ',
    'user_information'                 => 'ユーザー情報',
    'total_size'                       => '合計サイズ',
    'budget_or_budgets'                => ':count件の予算|:count件の予算',
    'budgets_with_limits'              => ':count 件の金額設定済み予算|:count 件の金額設定済み予算',
    'nr_of_rules_in_total_groups'      => ':count_groups 個のルールグループに :count_rules 個のルール',
    'tag_or_tags'                      => ':count 個のタグ|:count 個のタグ',
    'configuration_updated'            => '設定が更新されました',
    'setting_is_demo_site'             => 'デモサイト',
    'setting_is_demo_site_explain'     => 'チェックすると、この Firefly III はデモサイトとして動作します。これには奇妙な副作用がありえます。',
    'block_code_bounced'               => 'メールを配信できませんでした',
    'block_code_expired'               => 'デモアカウントの期限切れ',
    'no_block_code'                    => 'ブロック済みまたはブロックされていない理由がありません',
    'block_code_email_changed'         => 'ユーザーはまだ新しいメールアドレスを確認していません',
    'admin_update_email'               => 'プロフィールページとは違い、ユーザーにメールアドレスが変更されたことは通知されません。',
    'update_user'                      => 'チャンネルを更新',
    'updated_user'                     => 'ユーザーデータが変更されました。',
    'delete_user'                      => '削除',
    'user_deleted'                     => 'ユーザーが削除されました。',
    'send_test_email'                  => 'テストメールメッセージを送信',
    'send_test_email_text'             => 'あなたの環境がメールを送信できるか確認するため、このボタンを押してください。エラーがあってもここには表示されず、<strong>ログファイルに反映されます</strong>。ボタンは好きなだけ何度も押すことができます。スパム制御はされていません。メールは <code>:email</code> に送信され、すぐに到着します。',
    'send_message'                     => 'メッセージ',
    'send_test_triggered'              => 'テストが実行されました。受信トレイとログファイルを確認してください。',
    'give_admin_careful'               => '管理者権限を与えられたユーザーは、あなたの特権を奪うことができます。注意してください。',
    'admin_maintanance_title'          => 'メンテナンス',
    'admin_maintanance_expl'           => 'Firefly III メンテナンス用の素敵なボタン',
    'admin_maintenance_clear_cache'    => 'キャッシュをクリア',

    'split_transaction_title'               => '取り引き ":description" を編集する',
    'split_transaction_title_help'          => '分割取引を作成する場合、取引のすべての分割の包括的な説明が必要です。',
    'split_title_help'                      => '分割取引を作成する場合、取引のすべての分割の包括的な説明が必要です。',
    'you_create_transfer'                   => '新しい振り替えを作成する',
    'you_create_withdrawal'                 => '出金',
    'you_create_deposit'                    => '新しい預金',


    // links
    'journal_link_configuration'            => '取引',
    'create_new_link_type'                  => '新しい出金を作成する',
    'store_new_link_type'                   => '新しいリンクタイプを保存',
    'update_link_type'                      => 'チャンネルを更新',
    'edit_link_type'                        => 'ブタの貯金箱 ":name" を編集する',
    'updated_link_type'                     => 'リンクタイプ「:name」を更新しました',
    'delete_link_type'                      => 'リンクタイプ「:name」を削除',
    'deleted_link_type'                     => 'リンクタイプ「:name」を削除しました',
    'stored_new_link_type'                  => '新しいリンクタイプ「:name」を保存しました',
    'cannot_edit_link_type'                 => 'リンクタイプ「:name」を編集できません',
    'link_type_help_name'                   => '例「重複」',
    'link_type_help_inward'                 => '例「重複」',
    'link_type_help_outward'                => '例「次と重複」',
    'save_connections_by_moving'            => 'これらの取引間のリンクを、別のリンクタイプに変更して保存します:',
    'do_not_save_connection'                => '入力された情報に誤りがあります。',
    'link_transaction'                      => '取引をリンク',
    'link_to_other_transaction'             => '取引データ',
    'select_transaction_to_link'            => 'この取引をリンクする取引を選択します。 Firefly III では現在リンクは（表示はされているものの）使用されていませんが、今後変更する予定です。 検索ボックスを使用して、タイトルまたはIDで取引を選択します。 カスタムリンクタイプを追加する場合は、管理セクションを確認してください。',
    'this_transaction'                      => '取引',
    'transaction'                           => '取引',
    'comments'                              => 'Firefly IIIの多くのページはこのような小さなツアーから始まります。もし質問やコメントがある場合は、私に連絡して下さい。楽しんで！',
    'link_notes'                            => 'リンクに保存したいメモ。',
    'invalid_link_selection'                => 'これらの取引をリンクできません',
    'selected_transaction'                  => 'この数値は選択されたトリガーには無効です。',
    'journals_linked'                       => '定期的な取引',
    'journals_error_linked'                 => 'このIBANは既に使われているようです。',
    'journals_link_to_self'                 => '取引を同じ取引にリンクすることはできません',
    'journal_links'                         => '取引',
    'this_withdrawal'                       => '出金',
    'this_deposit'                          => '預金',
    'this_transfer'                         => '新しい送金',
    'overview_for_link'                     => 'リンクタイプ「:name」の概要',
    'source_transaction'                    => '元取引',
    'link_description'                      => '説明',
    'destination_transaction'               => '送金先のアカウント',
    'delete_journal_link'                   => '<a href=":source_link">:source</a> と <a href=":destination_link">:destination</a> の間のリンクを削除する',
    'deleted_link'                          => 'リンクを削除しました',

    // link translations:
    'Paid_name'                             => '支払い済み',
    'Refund_name'                           => '返済',
    'Reimbursement_name'                    => '払い戻し',
    'Related_name'                          => '関連した',
    'relates to_inward'                     => '関連しているのは',
    'is (partially) refunded by_inward'     => '次のユーザーによって (部分的に) 返済されます',
    'is (partially) paid for by_inward'     => '次のユーザーによって (部分的に) 支払われます',
    'is (partially) reimbursed by_inward'   => '次のユーザーによって (部分的に) 払い戻されます',
    'inward_transaction'                    => '取引',
    'outward_transaction'                   => '取引',
    'relates to_outward'                    => '関連しているのは',
    '(partially) refunds_outward'           => '(部分的な) 返済',
    '(partially) pays for_outward'          => '(部分的な) 支払い',
    '(partially) reimburses_outward'        => '(部分的な) 払い戻し',
    'is (partially) refunded by'            => '次のユーザーによって (部分的に) 返済されます',
    'is (partially) paid for by'            => '次のユーザーによって (部分的に) 支払われます',
    'is (partially) reimbursed by'          => '次のユーザーによって (部分的に) 払い戻されます',
    'relates to'                            => '関連しているのは',
    '(partially) refunds'                   => '(部分的な) 返済',
    '(partially) pays for'                  => '(部分的な) 支払い',
    '(partially) reimburses'                => '(部分的な) 払い戻し',

    // split a transaction:
    'splits'                                => '取引を分割する場合は、このボタンでさらに分割を追加します。',
    'add_another_split'                     => '分割',
    'cannot_edit_opening_balance'           => '口座の開始残高は編集できません。',
    'no_edit_multiple_left'                 => '編集する有効な取引が選択されていません。',
    'breadcrumb_convert_group'              => '出金を変換',
    'convert_invalid_source'                => '取引 #%d の出金元情報が無効です。',
    'convert_invalid_destination'           => '取引 #%d の宛先情報が無効です。',
    'create_another'                        => '保存後、ここに戻って別のものを作成する。',
    'after_update_create_another'           => '保存後、ここへ戻ってきてください。',
    'store_as_new'                          => '更新ではなく、新しいトランザクションとして保存する。',
    'reset_after'                           => '送信後にフォームをリセット',
    'errors_submission'                     => '送信に問題が発生しました。エラーを確認してください。',
    'transaction_expand_split'              => '分割を展開',
    'transaction_collapse_split'            => '分割をたたむ',

    // object groups
    'default_group_title_name'              => '(グループなし)',

    // empty lists? no objects? instructions:
    'no_accounts_title_asset'               => '資産口座を作成しましょう！',
    'no_accounts_intro_asset'               => '資産口座がまだありません。資産口座は当座預金口座、貯蓄口座、共有口座、さらにはクレジットカードといった、あなたの主要口座です。',
    'no_accounts_imperative_asset'          => 'Firefly III を始めるには、少なくとも1つの資産口座が必要です。今すぐ作成しましょう:',
    'no_accounts_create_asset'              => '資産口座の作成',
    'no_accounts_title_expense'             => '支出先アカウント（支出元アカウント
）',
    'no_accounts_intro_expense'             => '支出口座がまだありません。支出口座は、お店やスーパーマーケットなどのお金を支出するところです。',
    'no_accounts_imperative_expense'        => '支出口座は取引を作成するときに自動的に作成されますが、必要に応じて手動で作成することもできます。今すぐ作成しましょう:',
    'no_accounts_create_expense'            => '支出先アカウント（支出元アカウント
）',
    'no_accounts_title_revenue'             => '収入口座を作成しましょう！',
    'no_accounts_intro_revenue'             => '収入口座がまだありません。収入口座は、雇用主などからお金を受け取るところです。',
    'no_accounts_imperative_revenue'        => '収入口座は取引を作成するときに自動的に作成されますが、必要に応じて手動で作成することもできます。今すぐ作成しましょう:',
    'no_accounts_create_revenue'            => '収入口座を作成',
    'no_accounts_title_liabilities'         => '債務',
    'no_accounts_intro_liabilities'         => 'まだ負債がありません。負債は(学生)ローンやその他の債務を登録する口座です。',
    'no_accounts_imperative_liabilities'    => 'この機能を使用する必要はありませんが、これらを把握したい場合に便利です。',
    'no_accounts_create_liabilities'        => '債務',
    'no_budgets_title_default'              => '新しい予算',
    'no_rules_title_default'                => 'ルールを作ってみよう',
    'no_budgets_intro_default'              => '予算はまだありません。予算は支出を論理的なグループに分類し、支出を制限するためのソフトキャップになります。',
    'no_rules_intro_default'                => 'ルールはまだありません。ルールは取引を処理できる強力な自動化機能です。',
    'no_rules_imperative_default'           => 'ルールは取引を管理するときに非常に便利です。今すぐ作成してみましょう:',
    'no_budgets_imperative_default'         => '予算は資産管理の基本的なツールです。今すぐ作成しましょう:',
    'no_budgets_create_default'             => '予算を作成',
    'no_rules_create_default'               => 'ルールを作成',
    'no_categories_title_default'           => 'カテゴリ',
    'no_categories_intro_default'           => 'カテゴリはまだありません。カテゴリは取引を微調整し、指定されたカテゴリでラベル付けするために使用されます。',
    'no_categories_imperative_default'      => 'カテゴリは取引を作成するときに自動的に作成されますが、手動で作成することもできます。今すぐ作成しましょう:',
    'no_categories_create_default'          => 'カテゴリ',
    'no_tags_title_default'                 => '新しいタグを作成する',
    'no_tags_intro_default'                 => 'タグはまだありません。タグはトランザクションを微調整し、特定のキーワードでラベル付けするために使用されます。',
    'no_tags_imperative_default'            => 'タグはトランザクションを作成すると自動的に作成されますが、手動で作成することもできます。今すぐ作成しましょう:',
    'no_tags_create_default'                => '新しいタグを作成する',
    'no_transactions_title_withdrawal'      => '費用を作成しましょう！',
    'no_transactions_intro_withdrawal'      => '支出はまだありません。資産の管理をはじめるため、経費を作成しましょう。',
    'no_transactions_imperative_withdrawal' => 'お金を使ったことがありますか？それらを記録しましょう:',
    'no_transactions_create_withdrawal'     => '支出元アカウント',
    'no_transactions_title_deposit'         => '収入を作ってみよう！',
    'no_transactions_intro_deposit'         => '収入記録はまだありません。資産の管理を開始するための収入エントリを作成する必要があります。',
    'no_transactions_imperative_deposit'    => 'お金を受け取ったことがありますか？それらを記録しましょう:',
    'no_transactions_create_deposit'        => '新しい入金を作成する',
    'no_transactions_title_transfers'       => '新しい振り替えを作成する',
    'no_transactions_intro_transfers'       => '送金はまだありません。資産勘定間で送金を行うと、送金として記録されます。',
    'no_transactions_imperative_transfers'  => 'お金を移動しましたか？それらは記録すべきです：',
    'no_transactions_create_transfers'      => '新しい振り替えを作成する',
    'no_piggies_title_default'              => '貯金箱を作成しましょう！',
    'no_piggies_intro_default'              => 'まだ貯金箱がありません。貯金を分割し把握するのに貯金箱を作ることができます。',
    'no_piggies_imperative_default'         => '何かのためにお金を貯めていますか？貯金箱を作って把握しましょう:',
    'no_piggies_create_default'             => '新規貯金箱の作成',
    'no_bills_title_default'                => '新しい請求書',
    'no_bills_intro_default'                => 'まだ請求がありません。家賃や保険のような定期的な費用の把握のために、請求をつくるこができます。',
    'no_bills_imperative_default'           => '定期的な請求がありますか？請求を作成し支払いを把握しましょう:',
    'no_bills_create_default'               => '請求',

    // recurring transactions
    'recurrences'                           => '定期的な取引',
    'repeat_until_in_past'                  => 'この繰り返し取引は :date で繰り返し処理を停止しました。',
    'recurring_calendar_view'               => 'カレンダー',
    'no_recurring_title_default'            => '新規取引を作成',
    'no_recurring_intro_default'            => '定期的な取引はまだありません。Firefly III に自動的に取引を作成させることができます。',
    'no_recurring_imperative_default'       => 'これはかなり高度な機能ですが、非常に便利です。 続行する前に、ドキュメント(？)アイコンを必ず読んでください。',
    'no_recurring_create_default'           => '新規取引を作成',
    'make_new_recurring'                    => '新規取引を作成',
    'recurring_daily'                       => '毎日',
    'recurring_weekly'                      => 'YYYY年w[週目]',
    'recurring_weekly_skip'                 => '毎月第 :skip :weekday',
    'recurring_monthly'                     => '毎月 :dayOfMonth 日',
    'recurring_monthly_skip'                => ':skipヶ月ごとの :dayOfMonth 日',
    'recurring_ndom'                        => '毎月第 :dayOfMonth :weekday',
    'recurring_yearly'                      => '毎年の:date',
    'overview_for_recurrence'               => '定期的な取引「:title」の概要',
    'warning_duplicates_repetitions'        => 'まれに日付が2回、このリストに表示されます。これは複数の繰り返しが衝突したときに発生する可能性があります。Firefly III は常に1日につき1つの取引を生成します。',
    'created_transactions'                  => '関連した',
    'expected_withdrawals'                  => '予期された',
    'expected_deposits'                     => '予期された',
    'expected_transfers'                    => '予期された',
    'created_withdrawals'                   => '出金を作成しました',
    'created_deposits'                      => '収入、所得、入金',
    'created_transfers'                     => '振り替え',
    'recurring_info'                        => '定期的な取引 :count / :total',
    'created_from_recurrence'               => '定期的な取引「:title」(#:id) から作成されました',
    'recurring_never_cron'                  => '定期的な取引をサポートするために必要なcronジョブは、一度も実行されていないようです。Firefly III をインストールしたばかりの場合は、これはもちろん通常のことですが、できるだけ早く設定する必要があります。 ページの右上隅にある (？) アイコンを使用してヘルプページを確認してください。',
    'recurring_cron_long_ago'               => '定期的な取引をサポートするための cron ジョブが前回実行されてから36時間以上が経過しているようです。 正しく設定されていますか？ページの右上隅にある(？)アイコンから、ヘルプページを確認してください。',

    'create_new_recurrence'           => '新規取引を作成',
    'help_first_date'                 => '初回の繰り返しを示します。これは未来でなければなりません。',
    'help_first_date_no_past'         => '繰り返し取引の初回を示します。Firefly III は過去に取引を作成しません。',
    'no_currency'                     => '通貨',
    'mandatory_for_recurring'         => '必須の繰り返し情報',
    'mandatory_for_transaction'       => '必須の取引情報',
    'optional_for_recurring'          => '繰り返しのオプション情報',
    'optional_for_transaction'        => '取引データ',
    'change_date_other_options'       => '「最初の日付」を変更して、他のオプションを表示します。',
    'mandatory_fields_for_tranaction' => 'この値で取引が作成されます。',
    'click_for_calendar'              => '取引が繰り返されるときに表示されるカレンダーはここをクリックしてください。',
    'repeat_forever'                  => 'ずっと繰り返す',
    'repeat_until_date'               => '終了日まで繰り返す',
    'repeat_times'                    => '指定回数繰り返す',
    'recurring_skips_one'             => '他すべて',
    'recurring_skips_more'            => ':count 通のエラーがあります',
    'store_new_recurrence'            => '定期的な取引を保存',
    'stored_new_recurrence'           => '定期的な取引「:title」が正常に保存されました。',
    'edit_recurrence'                 => '定期的な取引 ":title"を編集',
    'recurring_repeats_until'         => '繰り返し',
    'recurring_repeats_forever'       => '繰り返し',
    'recurring_repeats_x_times'       => '繰り返し :count 回|繰り返し :count 回',
    'update_recurrence'               => '定期的な取引',
    'updated_recurrence'              => '定期的な取引「:title」を更新しました',
    'recurrence_is_inactive'          => 'この定期的な取引は有効ではないため、新しい取引は生成されません。',
    'delete_recurring'                => '取り引き ":description" を削除する',
    'new_recurring_transaction'       => '新規取引を作成',
    'help_weekend'                    => '定期的な取引が土曜日または日曜日になる場合、Firefly III は何をすべきですか？',
    'do_nothing'                      => '新規取引を作成',
    'skip_transaction'                => 'スキップ',
    'jump_to_friday'                  => '代わりに前の金曜日に取引を作成します',
    'jump_to_monday'                  => '代わりに次の月曜日に取引を作成します',
    'will_jump_friday'                => '週末の代わりに金曜日に作成されます。',
    'will_jump_monday'                => '週末の代わりに月曜日に作成されます。',
    'except_weekends'                 => '週末を除外する',
    'recurrence_deleted'              => '定期的な取引「:title」が削除されました',

    // new lines for summary controller.
    'box_balance_in_currency'         => '通貨',
    'box_spent_in_currency'           => '通貨',
    'box_earned_in_currency'          => '通貨',
    'box_budgeted_in_currency'        => '通貨',
    'box_bill_paid_in_currency'       => '通貨',
    'box_bill_unpaid_in_currency'     => '通貨',
    'box_left_to_spend_in_currency'   => '通貨',
    'box_net_worth_in_currency'       => '純資産に含める',
    'box_spend_per_day'               => '1日あたりの支出残り: :amount',

    // debug page
    'debug_page'                      => 'デバッグページ',
    'debug_submit_instructions'       => '問題が発生している場合は、この情報をデバッグ情報として使用できます。 新規または既存の <a href="https://github.com/firefly-iii/firefly-iii/issues">GitHub issue</a>にコピー＆ペーストしてください。 それは問題を迅速に診断するための、すばらしいテーブルを生成します。',
    'debug_pretty_table'              => '以下の内容を GitHub issue にコピー＆ペーストするとテーブルが生成されます。バックティック (`) や引用符で囲まないでください。',
    'debug_additional_data'           => '以下の内容を共有することもできます。 新規または既存の <a href="https://github.com/firefly-iii/firefly-iii/issues">GitHub issue</a>にこれをコピー＆ペーストすることもできます。 ただし、この以下の内容には、口座名、取引の詳細、または電子メールアドレスなどの個人情報が含まれている場合があります。',

    // object groups
    'object_groups_menu_bar'          => 'グループ',
    'object_groups_page_title'        => 'グループ',
    'object_groups_breadcrumb'        => 'グループ',
    'object_groups_index'             => '概要',
    'object_groups'                   => 'グループ',
    'object_groups_empty_explain'     => 'Firefly III のいくつかのものはグループに分けることができます。貯金箱を例に挙げると、編集/作成画面に「グループ」項目があります。 この項目を設定すると、グループの名前とページ内でのグループ表示順を編集できます。 詳細については、右上の(?) アイコンの下にあるヘルプページをご覧ください。',
    'object_group_title'              => 'タイトル',
    'edit_object_group'               => 'グループ「:title」を編集',
    'delete_object_group'             => 'グループ「:title」を削除',
    'update_object_group'             => 'グループの更新',
    'updated_object_group'            => 'グループ「:title」を更新しました',
    'deleted_object_group'            => 'グループ「:title」を削除しました',
    'object_group'                    => 'グループ',

    // other stuff
    'placeholder'                     => '[Placeholder]',

];
